Debian Bug report logs - #687050
linux-image-3.5-trunk-686-pae: please enable CONFIG_DVB_USB_AF9035

version graph

Package: src:linux; Maintainer for src:linux is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Alexis de Lattre <alexis@via.ecp.fr>

Date: Sat, 8 Sep 2012 21:33:01 UTC

Severity: wishlist

Found in version linux/3.5.2-1~experimental.1

Fixed in version linux/3.5.5-1~experimental.1

Done: Bastian Blank <waldi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#687050; Package src:linux. (Sat, 08 Sep 2012 21:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexis de Lattre <alexis@via.ecp.fr>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 08 Sep 2012 21:33:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexis de Lattre <alexis@via.ecp.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-3.5-trunk-686-pae: please enable CONFIG_DVB_USB_AF9035
Date: Sat, 08 Sep 2012 23:28:17 +0200
Package: src:linux
Version: 3.5.2-1~experimental.1
Severity: wishlist


I would be great to enable the option CONFIG_DVB_USB_AF9035 in Debian's 3.5 kernels from experimental.

This option is new in kernel 3.5 and allows devices such as Terratec Cinergy T stick (DVB-T USB stick) to work, cf http://www.linuxtv.org/wiki/index.php/TerraTec_Cinergy_T_Stick

Thanks in advance,

Alexis

-- Package-specific info:
** Version:
Linux version 3.5-trunk-686-pae (Debian 3.5.2-1~experimental.1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-8) ) #1 SMP Mon Aug 20 04:55:13 UTC 2012

** Command line:
BOOT_IMAGE=/boot/vmlinuz-3.5-trunk-686-pae root=UUID=e29200a5-9327-4aec-a1bb-36b528048fbb ro quiet

** Not tainted

-- System Information:
Debian Release: 6.0.5
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 3.5-trunk-686-pae (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-3.5-trunk-686-pae depends on:
ii  debconf [debconf-2.0]       1.5.36.1     Debian configuration management sy
ii  initramfs-tools [linux-init 0.99~bpo60+1 tools for generating an initramfs
ii  linux-base                  3.4~bpo60+1  Linux image base package
ii  module-init-tools           3.12-2+b1    tools for managing Linux kernel mo

Versions of packages linux-image-3.5-trunk-686-pae recommends:
ii  firmware-linux-free           3.1        Binary firmware for various driver
ii  libc6-i686                    2.11.3-3   Embedded GNU C Library: Shared lib

Versions of packages linux-image-3.5-trunk-686-pae suggests:
pn  debian-kernel- <none>                    (no description available)
ii  grub-pc        1.98+20100804-14+squeeze1 GRand Unified Bootloader, version 
pn  linux-doc-3.5  <none>                    (no description available)

Versions of packages linux-image-3.5-trunk-686-pae is related to:
pn  firmware-atheros              <none>     (no description available)
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-brcm80211            <none>     (no description available)
pn  firmware-intelwimax           <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-libertas             <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
ii  firmware-linux-nonfree        0.36       Binary firmware for various driver
pn  firmware-myricom              <none>     (no description available)
pn  firmware-netxen               <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  firmware-realtek              <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-3.5-trunk-686-pae/prerm/removing-running-kernel-3.5-trunk-686-pae: true
  linux-image-3.5-trunk-686-pae/postinst/depmod-error-initrd-3.5-trunk-686-pae: false
  linux-image-3.5-trunk-686-pae/postinst/ignoring-ramdisk:
* linux-image-3.5-trunk-686-pae/postinst/missing-firmware-3.5-trunk-686-pae:



Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Mon, 10 Sep 2012 00:03:05 GMT) Full text and rfc822 format available.

Reply sent to Bastian Blank <waldi@debian.org>:
You have taken responsibility. (Fri, 05 Oct 2012 07:03:09 GMT) Full text and rfc822 format available.

Notification sent to Alexis de Lattre <alexis@via.ecp.fr>:
Bug acknowledged by developer. (Fri, 05 Oct 2012 07:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 687050-close@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: 687050-close@bugs.debian.org
Subject: Bug#687050: fixed in linux 3.5.5-1~experimental.1
Date: Fri, 05 Oct 2012 07:00:19 +0000
Source: linux
Source-Version: 3.5.5-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687050@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <waldi@debian.org> (supplier of updated linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 04 Oct 2012 15:19:30 +0200
Source: linux
Binary: linux-source-3.5 linux-doc-3.5 linux-manual-3.5 linux-support-3.5-trunk linux-libc-dev linux-headers-3.5-trunk-all linux-headers-3.5-trunk-all-alpha linux-headers-3.5-trunk-common linux-image-3.5-trunk-alpha-generic linux-headers-3.5-trunk-alpha-generic linux-image-3.5-trunk-alpha-smp linux-headers-3.5-trunk-alpha-smp linux-image-3.5-trunk-alpha-legacy linux-headers-3.5-trunk-alpha-legacy linux-headers-3.5-trunk-all-amd64 kernel-image-3.5-trunk-amd64-di nic-modules-3.5-trunk-amd64-di nic-extra-modules-3.5-trunk-amd64-di nic-wireless-modules-3.5-trunk-amd64-di nic-shared-modules-3.5-trunk-amd64-di serial-modules-3.5-trunk-amd64-di usb-serial-modules-3.5-trunk-amd64-di ppp-modules-3.5-trunk-amd64-di pata-modules-3.5-trunk-amd64-di cdrom-core-modules-3.5-trunk-amd64-di firewire-core-modules-3.5-trunk-amd64-di scsi-core-modules-3.5-trunk-amd64-di scsi-modules-3.5-trunk-amd64-di scsi-common-modules-3.5-trunk-amd64-di scsi-extra-modules-3.5-trunk-amd64-di
 plip-modules-3.5-trunk-amd64-di floppy-modules-3.5-trunk-amd64-di loop-modules-3.5-trunk-amd64-di btrfs-modules-3.5-trunk-amd64-di ext2-modules-3.5-trunk-amd64-di ext3-modules-3.5-trunk-amd64-di ext4-modules-3.5-trunk-amd64-di isofs-modules-3.5-trunk-amd64-di jfs-modules-3.5-trunk-amd64-di ntfs-modules-3.5-trunk-amd64-di reiserfs-modules-3.5-trunk-amd64-di xfs-modules-3.5-trunk-amd64-di fat-modules-3.5-trunk-amd64-di ufs-modules-3.5-trunk-amd64-di qnx4-modules-3.5-trunk-amd64-di md-modules-3.5-trunk-amd64-di multipath-modules-3.5-trunk-amd64-di usb-modules-3.5-trunk-amd64-di usb-storage-modules-3.5-trunk-amd64-di pcmcia-storage-modules-3.5-trunk-amd64-di fb-modules-3.5-trunk-amd64-di input-modules-3.5-trunk-amd64-di event-modules-3.5-trunk-amd64-di mouse-modules-3.5-trunk-amd64-di irda-modules-3.5-trunk-amd64-di parport-modules-3.5-trunk-amd64-di nic-pcmcia-modules-3.5-trunk-amd64-di pcmcia-modules-3.5-trunk-amd64-di nic-usb-modules-3.5-trunk-amd64-di
 sata-modules-3.5-trunk-amd64-di core-modules-3.5-trunk-amd64-di acpi-modules-3.5-trunk-amd64-di i2c-modules-3.5-trunk-amd64-di crc-modules-3.5-trunk-amd64-di crypto-modules-3.5-trunk-amd64-di crypto-dm-modules-3.5-trunk-amd64-di efi-modules-3.5-trunk-amd64-di ata-modules-3.5-trunk-amd64-di mmc-core-modules-3.5-trunk-amd64-di mmc-modules-3.5-trunk-amd64-di nbd-modules-3.5-trunk-amd64-di squashfs-modules-3.5-trunk-amd64-di speakup-modules-3.5-trunk-amd64-di virtio-modules-3.5-trunk-amd64-di uinput-modules-3.5-trunk-amd64-di sound-modules-3.5-trunk-amd64-di zlib-modules-3.5-trunk-amd64-di hyperv-modules-3.5-trunk-amd64-di udf-modules-3.5-trunk-amd64-di fuse-modules-3.5-trunk-amd64-di linux-image-3.5-trunk-amd64 linux-headers-3.5-trunk-amd64 linux-image-3.5-trunk-amd64-dbg xen-linux-system-3.5-trunk-amd64 linux-headers-3.5-trunk-all-armel kernel-image-3.5-trunk-iop32x-di nic-modules-3.5-trunk-iop32x-di nic-shared-modules-3.5-trunk-iop32x-di
 usb-serial-modules-3.5-trunk-iop32x-di ppp-modules-3.5-trunk-iop32x-di pata-modules-3.5-trunk-iop32x-di cdrom-core-modules-3.5-trunk-iop32x-di scsi-core-modules-3.5-trunk-iop32x-di loop-modules-3.5-trunk-iop32x-di ipv6-modules-3.5-trunk-iop32x-di btrfs-modules-3.5-trunk-iop32x-di ext2-modules-3.5-trunk-iop32x-di ext3-modules-3.5-trunk-iop32x-di ext4-modules-3.5-trunk-iop32x-di isofs-modules-3.5-trunk-iop32x-di jffs2-modules-3.5-trunk-iop32x-di jfs-modules-3.5-trunk-iop32x-di reiserfs-modules-3.5-trunk-iop32x-di fat-modules-3.5-trunk-iop32x-di md-modules-3.5-trunk-iop32x-di multipath-modules-3.5-trunk-iop32x-di usb-modules-3.5-trunk-iop32x-di usb-storage-modules-3.5-trunk-iop32x-di event-modules-3.5-trunk-iop32x-di nic-usb-modules-3.5-trunk-iop32x-di sata-modules-3.5-trunk-iop32x-di core-modules-3.5-trunk-iop32x-di crc-modules-3.5-trunk-iop32x-di crypto-modules-3.5-trunk-iop32x-di crypto-dm-modules-3.5-trunk-iop32x-di ata-modules-3.5-trunk-iop32x-di
 nbd-modules-3.5-trunk-iop32x-di squashfs-modules-3.5-trunk-iop32x-di zlib-modules-3.5-trunk-iop32x-di udf-modules-3.5-trunk-iop32x-di fuse-modules-3.5-trunk-iop32x-di kernel-image-3.5-trunk-kirkwood-di nic-modules-3.5-trunk-kirkwood-di nic-shared-modules-3.5-trunk-kirkwood-di usb-serial-modules-3.5-trunk-kirkwood-di ppp-modules-3.5-trunk-kirkwood-di cdrom-core-modules-3.5-trunk-kirkwood-di scsi-core-modules-3.5-trunk-kirkwood-di loop-modules-3.5-trunk-kirkwood-di ipv6-modules-3.5-trunk-kirkwood-di btrfs-modules-3.5-trunk-kirkwood-di ext2-modules-3.5-trunk-kirkwood-di ext3-modules-3.5-trunk-kirkwood-di ext4-modules-3.5-trunk-kirkwood-di isofs-modules-3.5-trunk-kirkwood-di jfs-modules-3.5-trunk-kirkwood-di reiserfs-modules-3.5-trunk-kirkwood-di fat-modules-3.5-trunk-kirkwood-di minix-modules-3.5-trunk-kirkwood-di md-modules-3.5-trunk-kirkwood-di multipath-modules-3.5-trunk-kirkwood-di usb-modules-3.5-trunk-kirkwood-di usb-storage-modules-3.5-trunk-kirkwood-di
 fb-modules-3.5-trunk-kirkwood-di input-modules-3.5-trunk-kirkwood-di event-modules-3.5-trunk-kirkwood-di mouse-modules-3.5-trunk-kirkwood-di nic-usb-modules-3.5-trunk-kirkwood-di sata-modules-3.5-trunk-kirkwood-di core-modules-3.5-trunk-kirkwood-di crc-modules-3.5-trunk-kirkwood-di crypto-modules-3.5-trunk-kirkwood-di crypto-dm-modules-3.5-trunk-kirkwood-di mmc-modules-3.5-trunk-kirkwood-di nbd-modules-3.5-trunk-kirkwood-di squashfs-modules-3.5-trunk-kirkwood-di uinput-modules-3.5-trunk-kirkwood-di leds-modules-3.5-trunk-kirkwood-di udf-modules-3.5-trunk-kirkwood-di fuse-modules-3.5-trunk-kirkwood-di kernel-image-3.5-trunk-orion5x-di nic-modules-3.5-trunk-orion5x-di nic-shared-modules-3.5-trunk-orion5x-di usb-serial-modules-3.5-trunk-orion5x-di ppp-modules-3.5-trunk-orion5x-di cdrom-core-modules-3.5-trunk-orion5x-di scsi-core-modules-3.5-trunk-orion5x-di loop-modules-3.5-trunk-orion5x-di ipv6-modules-3.5-trunk-orion5x-di btrfs-modules-3.5-trunk-orion5x-di
 ext2-modules-3.5-trunk-orion5x-di ext3-modules-3.5-trunk-orion5x-di ext4-modules-3.5-trunk-orion5x-di isofs-modules-3.5-trunk-orion5x-di jffs2-modules-3.5-trunk-orion5x-di jfs-modules-3.5-trunk-orion5x-di reiserfs-modules-3.5-trunk-orion5x-di fat-modules-3.5-trunk-orion5x-di minix-modules-3.5-trunk-orion5x-di md-modules-3.5-trunk-orion5x-di multipath-modules-3.5-trunk-orion5x-di usb-modules-3.5-trunk-orion5x-di usb-storage-modules-3.5-trunk-orion5x-di event-modules-3.5-trunk-orion5x-di nic-usb-modules-3.5-trunk-orion5x-di sata-modules-3.5-trunk-orion5x-di core-modules-3.5-trunk-orion5x-di crc-modules-3.5-trunk-orion5x-di crypto-modules-3.5-trunk-orion5x-di crypto-dm-modules-3.5-trunk-orion5x-di nbd-modules-3.5-trunk-orion5x-di squashfs-modules-3.5-trunk-orion5x-di zlib-modules-3.5-trunk-orion5x-di udf-modules-3.5-trunk-orion5x-di fuse-modules-3.5-trunk-orion5x-di kernel-image-3.5-trunk-versatile-di nic-modules-3.5-trunk-versatile-di
 nic-shared-modules-3.5-trunk-versatile-di usb-serial-modules-3.5-trunk-versatile-di ppp-modules-3.5-trunk-versatile-di cdrom-core-modules-3.5-trunk-versatile-di scsi-core-modules-3.5-trunk-versatile-di scsi-common-modules-3.5-trunk-versatile-di loop-modules-3.5-trunk-versatile-di ipv6-modules-3.5-trunk-versatile-di btrfs-modules-3.5-trunk-versatile-di ext2-modules-3.5-trunk-versatile-di ext3-modules-3.5-trunk-versatile-di ext4-modules-3.5-trunk-versatile-di isofs-modules-3.5-trunk-versatile-di reiserfs-modules-3.5-trunk-versatile-di fat-modules-3.5-trunk-versatile-di md-modules-3.5-trunk-versatile-di multipath-modules-3.5-trunk-versatile-di usb-modules-3.5-trunk-versatile-di usb-storage-modules-3.5-trunk-versatile-di nic-usb-modules-3.5-trunk-versatile-di sata-modules-3.5-trunk-versatile-di core-modules-3.5-trunk-versatile-di crc-modules-3.5-trunk-versatile-di crypto-modules-3.5-trunk-versatile-di crypto-dm-modules-3.5-trunk-versatile-di
 nbd-modules-3.5-trunk-versatile-di squashfs-modules-3.5-trunk-versatile-di virtio-modules-3.5-trunk-versatile-di zlib-modules-3.5-trunk-versatile-di udf-modules-3.5-trunk-versatile-di fuse-modules-3.5-trunk-versatile-di linux-image-3.5-trunk-iop32x linux-headers-3.5-trunk-iop32x linux-image-3.5-trunk-ixp4xx linux-headers-3.5-trunk-ixp4xx linux-image-3.5-trunk-kirkwood linux-headers-3.5-trunk-kirkwood linux-image-3.5-trunk-mv78xx0 linux-headers-3.5-trunk-mv78xx0 linux-image-3.5-trunk-orion5x linux-headers-3.5-trunk-orion5x linux-image-3.5-trunk-versatile linux-headers-3.5-trunk-versatile linux-headers-3.5-trunk-all-armhf kernel-image-3.5-trunk-mx5-di nic-modules-3.5-trunk-mx5-di nic-shared-modules-3.5-trunk-mx5-di scsi-core-modules-3.5-trunk-mx5-di loop-modules-3.5-trunk-mx5-di ipv6-modules-3.5-trunk-mx5-di btrfs-modules-3.5-trunk-mx5-di ext2-modules-3.5-trunk-mx5-di ext3-modules-3.5-trunk-mx5-di ext4-modules-3.5-trunk-mx5-di isofs-modules-3.5-trunk-mx5-di
 jfs-modules-3.5-trunk-mx5-di reiserfs-modules-3.5-trunk-mx5-di fat-modules-3.5-trunk-mx5-di minix-modules-3.5-trunk-mx5-di md-modules-3.5-trunk-mx5-di multipath-modules-3.5-trunk-mx5-di usb-storage-modules-3.5-trunk-mx5-di input-modules-3.5-trunk-mx5-di nic-usb-modules-3.5-trunk-mx5-di core-modules-3.5-trunk-mx5-di crc-modules-3.5-trunk-mx5-di crypto-modules-3.5-trunk-mx5-di crypto-dm-modules-3.5-trunk-mx5-di mmc-modules-3.5-trunk-mx5-di nbd-modules-3.5-trunk-mx5-di squashfs-modules-3.5-trunk-mx5-di uinput-modules-3.5-trunk-mx5-di udf-modules-3.5-trunk-mx5-di fuse-modules-3.5-trunk-mx5-di linux-image-3.5-trunk-mx5 linux-headers-3.5-trunk-mx5 linux-image-3.5-trunk-omap linux-headers-3.5-trunk-omap linux-image-3.5-trunk-vexpress linux-headers-3.5-trunk-vexpress linux-headers-3.5-trunk-all-hppa kernel-image-3.5-trunk-parisc-di nic-modules-3.5-trunk-parisc-di ppp-modules-3.5-trunk-parisc-di pata-modules-3.5-trunk-parisc-di cdrom-core-modules-3.5-trunk-parisc-di
 scsi-core-modules-3.5-trunk-parisc-di scsi-modules-3.5-trunk-parisc-di loop-modules-3.5-trunk-parisc-di ipv6-modules-3.5-trunk-parisc-di btrfs-modules-3.5-trunk-parisc-di ext3-modules-3.5-trunk-parisc-di ext4-modules-3.5-trunk-parisc-di fat-modules-3.5-trunk-parisc-di md-modules-3.5-trunk-parisc-di multipath-modules-3.5-trunk-parisc-di usb-modules-3.5-trunk-parisc-di usb-storage-modules-3.5-trunk-parisc-di input-modules-3.5-trunk-parisc-di crypto-modules-3.5-trunk-parisc-di crypto-dm-modules-3.5-trunk-parisc-di nbd-modules-3.5-trunk-parisc-di zlib-modules-3.5-trunk-parisc-di fuse-modules-3.5-trunk-parisc-di kernel-image-3.5-trunk-parisc64-di nic-modules-3.5-trunk-parisc64-di ppp-modules-3.5-trunk-parisc64-di pata-modules-3.5-trunk-parisc64-di cdrom-core-modules-3.5-trunk-parisc64-di scsi-core-modules-3.5-trunk-parisc64-di scsi-modules-3.5-trunk-parisc64-di loop-modules-3.5-trunk-parisc64-di ipv6-modules-3.5-trunk-parisc64-di btrfs-modules-3.5-trunk-parisc64-di
 ext3-modules-3.5-trunk-parisc64-di ext4-modules-3.5-trunk-parisc64-di fat-modules-3.5-trunk-parisc64-di md-modules-3.5-trunk-parisc64-di multipath-modules-3.5-trunk-parisc64-di usb-modules-3.5-trunk-parisc64-di usb-storage-modules-3.5-trunk-parisc64-di input-modules-3.5-trunk-parisc64-di crypto-modules-3.5-trunk-parisc64-di crypto-dm-modules-3.5-trunk-parisc64-di nbd-modules-3.5-trunk-parisc64-di zlib-modules-3.5-trunk-parisc64-di fuse-modules-3.5-trunk-parisc64-di linux-image-3.5-trunk-parisc linux-headers-3.5-trunk-parisc linux-image-3.5-trunk-parisc-smp linux-headers-3.5-trunk-parisc-smp linux-image-3.5-trunk-parisc64 linux-headers-3.5-trunk-parisc64 linux-image-3.5-trunk-parisc64-smp linux-headers-3.5-trunk-parisc64-smp linux-headers-3.5-trunk-all-i386 kernel-image-3.5-trunk-486-di nic-modules-3.5-trunk-486-di nic-extra-modules-3.5-trunk-486-di nic-wireless-modules-3.5-trunk-486-di nic-shared-modules-3.5-trunk-486-di serial-modules-3.5-trunk-486-di
 usb-serial-modules-3.5-trunk-486-di ppp-modules-3.5-trunk-486-di pata-modules-3.5-trunk-486-di cdrom-core-modules-3.5-trunk-486-di firewire-core-modules-3.5-trunk-486-di scsi-core-modules-3.5-trunk-486-di scsi-modules-3.5-trunk-486-di scsi-common-modules-3.5-trunk-486-di scsi-extra-modules-3.5-trunk-486-di plip-modules-3.5-trunk-486-di floppy-modules-3.5-trunk-486-di loop-modules-3.5-trunk-486-di btrfs-modules-3.5-trunk-486-di ext2-modules-3.5-trunk-486-di ext3-modules-3.5-trunk-486-di ext4-modules-3.5-trunk-486-di isofs-modules-3.5-trunk-486-di jfs-modules-3.5-trunk-486-di ntfs-modules-3.5-trunk-486-di reiserfs-modules-3.5-trunk-486-di xfs-modules-3.5-trunk-486-di fat-modules-3.5-trunk-486-di ufs-modules-3.5-trunk-486-di qnx4-modules-3.5-trunk-486-di md-modules-3.5-trunk-486-di multipath-modules-3.5-trunk-486-di usb-modules-3.5-trunk-486-di usb-storage-modules-3.5-trunk-486-di pcmcia-storage-modules-3.5-trunk-486-di fb-modules-3.5-trunk-486-di
 input-modules-3.5-trunk-486-di event-modules-3.5-trunk-486-di mouse-modules-3.5-trunk-486-di irda-modules-3.5-trunk-486-di parport-modules-3.5-trunk-486-di nic-pcmcia-modules-3.5-trunk-486-di pcmcia-modules-3.5-trunk-486-di nic-usb-modules-3.5-trunk-486-di sata-modules-3.5-trunk-486-di core-modules-3.5-trunk-486-di acpi-modules-3.5-trunk-486-di i2c-modules-3.5-trunk-486-di crc-modules-3.5-trunk-486-di crypto-modules-3.5-trunk-486-di crypto-dm-modules-3.5-trunk-486-di efi-modules-3.5-trunk-486-di ata-modules-3.5-trunk-486-di mmc-core-modules-3.5-trunk-486-di mmc-modules-3.5-trunk-486-di nbd-modules-3.5-trunk-486-di squashfs-modules-3.5-trunk-486-di speakup-modules-3.5-trunk-486-di virtio-modules-3.5-trunk-486-di uinput-modules-3.5-trunk-486-di sound-modules-3.5-trunk-486-di zlib-modules-3.5-trunk-486-di hyperv-modules-3.5-trunk-486-di udf-modules-3.5-trunk-486-di fuse-modules-3.5-trunk-486-di kernel-image-3.5-trunk-686-pae-di nic-modules-3.5-trunk-686-pae-di
 nic-extra-modules-3.5-trunk-686-pae-di nic-wireless-modules-3.5-trunk-686-pae-di nic-shared-modules-3.5-trunk-686-pae-di serial-modules-3.5-trunk-686-pae-di usb-serial-modules-3.5-trunk-686-pae-di ppp-modules-3.5-trunk-686-pae-di pata-modules-3.5-trunk-686-pae-di cdrom-core-modules-3.5-trunk-686-pae-di firewire-core-modules-3.5-trunk-686-pae-di scsi-core-modules-3.5-trunk-686-pae-di scsi-modules-3.5-trunk-686-pae-di scsi-common-modules-3.5-trunk-686-pae-di scsi-extra-modules-3.5-trunk-686-pae-di plip-modules-3.5-trunk-686-pae-di floppy-modules-3.5-trunk-686-pae-di loop-modules-3.5-trunk-686-pae-di btrfs-modules-3.5-trunk-686-pae-di ext2-modules-3.5-trunk-686-pae-di ext3-modules-3.5-trunk-686-pae-di ext4-modules-3.5-trunk-686-pae-di isofs-modules-3.5-trunk-686-pae-di jfs-modules-3.5-trunk-686-pae-di ntfs-modules-3.5-trunk-686-pae-di reiserfs-modules-3.5-trunk-686-pae-di xfs-modules-3.5-trunk-686-pae-di fat-modules-3.5-trunk-686-pae-di ufs-modules-3.5-trunk-686-pae-di
 qnx4-modules-3.5-trunk-686-pae-di md-modules-3.5-trunk-686-pae-di multipath-modules-3.5-trunk-686-pae-di usb-modules-3.5-trunk-686-pae-di usb-storage-modules-3.5-trunk-686-pae-di pcmcia-storage-modules-3.5-trunk-686-pae-di fb-modules-3.5-trunk-686-pae-di input-modules-3.5-trunk-686-pae-di event-modules-3.5-trunk-686-pae-di mouse-modules-3.5-trunk-686-pae-di irda-modules-3.5-trunk-686-pae-di parport-modules-3.5-trunk-686-pae-di nic-pcmcia-modules-3.5-trunk-686-pae-di pcmcia-modules-3.5-trunk-686-pae-di nic-usb-modules-3.5-trunk-686-pae-di sata-modules-3.5-trunk-686-pae-di core-modules-3.5-trunk-686-pae-di acpi-modules-3.5-trunk-686-pae-di i2c-modules-3.5-trunk-686-pae-di crc-modules-3.5-trunk-686-pae-di crypto-modules-3.5-trunk-686-pae-di crypto-dm-modules-3.5-trunk-686-pae-di efi-modules-3.5-trunk-686-pae-di ata-modules-3.5-trunk-686-pae-di mmc-core-modules-3.5-trunk-686-pae-di mmc-modules-3.5-trunk-686-pae-di nbd-modules-3.5-trunk-686-pae-di
 squashfs-modules-3.5-trunk-686-pae-di speakup-modules-3.5-trunk-686-pae-di virtio-modules-3.5-trunk-686-pae-di uinput-modules-3.5-trunk-686-pae-di sound-modules-3.5-trunk-686-pae-di zlib-modules-3.5-trunk-686-pae-di hyperv-modules-3.5-trunk-686-pae-di udf-modules-3.5-trunk-686-pae-di fuse-modules-3.5-trunk-686-pae-di linux-image-3.5-trunk-486 linux-headers-3.5-trunk-486 linux-image-3.5-trunk-686-pae linux-headers-3.5-trunk-686-pae linux-image-3.5-trunk-686-pae-dbg xen-linux-system-3.5-trunk-686-pae linux-headers-3.5-trunk-all-ia64 kernel-image-3.5-trunk-itanium-di nic-modules-3.5-trunk-itanium-di nic-shared-modules-3.5-trunk-itanium-di serial-modules-3.5-trunk-itanium-di ppp-modules-3.5-trunk-itanium-di ide-modules-3.5-trunk-itanium-di pata-modules-3.5-trunk-itanium-di ide-core-modules-3.5-trunk-itanium-di cdrom-core-modules-3.5-trunk-itanium-di firewire-core-modules-3.5-trunk-itanium-di scsi-core-modules-3.5-trunk-itanium-di scsi-modules-3.5-trunk-itanium-di
 plip-modules-3.5-trunk-itanium-di loop-modules-3.5-trunk-itanium-di ipv6-modules-3.5-trunk-itanium-di btrfs-modules-3.5-trunk-itanium-di ext2-modules-3.5-trunk-itanium-di ext3-modules-3.5-trunk-itanium-di ext4-modules-3.5-trunk-itanium-di isofs-modules-3.5-trunk-itanium-di jfs-modules-3.5-trunk-itanium-di ntfs-modules-3.5-trunk-itanium-di reiserfs-modules-3.5-trunk-itanium-di xfs-modules-3.5-trunk-itanium-di fat-modules-3.5-trunk-itanium-di ufs-modules-3.5-trunk-itanium-di md-modules-3.5-trunk-itanium-di multipath-modules-3.5-trunk-itanium-di usb-modules-3.5-trunk-itanium-di usb-storage-modules-3.5-trunk-itanium-di fb-modules-3.5-trunk-itanium-di input-modules-3.5-trunk-itanium-di event-modules-3.5-trunk-itanium-di mouse-modules-3.5-trunk-itanium-di irda-modules-3.5-trunk-itanium-di parport-modules-3.5-trunk-itanium-di pcmcia-modules-3.5-trunk-itanium-di nic-usb-modules-3.5-trunk-itanium-di sata-modules-3.5-trunk-itanium-di core-modules-3.5-trunk-itanium-di
 crc-modules-3.5-trunk-itanium-di crypto-modules-3.5-trunk-itanium-di crypto-dm-modules-3.5-trunk-itanium-di efi-modules-3.5-trunk-itanium-di ata-modules-3.5-trunk-itanium-di nbd-modules-3.5-trunk-itanium-di squashfs-modules-3.5-trunk-itanium-di uinput-modules-3.5-trunk-itanium-di zlib-modules-3.5-trunk-itanium-di udf-modules-3.5-trunk-itanium-di fuse-modules-3.5-trunk-itanium-di sn-modules-3.5-trunk-itanium-di linux-image-3.5-trunk-itanium linux-headers-3.5-trunk-itanium linux-image-3.5-trunk-mckinley linux-headers-3.5-trunk-mckinley linux-headers-3.5-trunk-all-m68k kernel-image-3.5-trunk-amiga-di nic-shared-modules-3.5-trunk-amiga-di ppp-modules-3.5-trunk-amiga-di cdrom-core-modules-3.5-trunk-amiga-di scsi-modules-3.5-trunk-amiga-di ipv6-modules-3.5-trunk-amiga-di btrfs-modules-3.5-trunk-amiga-di isofs-modules-3.5-trunk-amiga-di jfs-modules-3.5-trunk-amiga-di reiserfs-modules-3.5-trunk-amiga-di fat-modules-3.5-trunk-amiga-di md-modules-3.5-trunk-amiga-di
 crypto-modules-3.5-trunk-amiga-di nbd-modules-3.5-trunk-amiga-di squashfs-modules-3.5-trunk-amiga-di zlib-modules-3.5-trunk-amiga-di udf-modules-3.5-trunk-amiga-di fuse-modules-3.5-trunk-amiga-di kernel-image-3.5-trunk-atari-di nic-shared-modules-3.5-trunk-atari-di ppp-modules-3.5-trunk-atari-di cdrom-core-modules-3.5-trunk-atari-di scsi-modules-3.5-trunk-atari-di ipv6-modules-3.5-trunk-atari-di btrfs-modules-3.5-trunk-atari-di isofs-modules-3.5-trunk-atari-di jfs-modules-3.5-trunk-atari-di reiserfs-modules-3.5-trunk-atari-di fat-modules-3.5-trunk-atari-di md-modules-3.5-trunk-atari-di crypto-modules-3.5-trunk-atari-di nbd-modules-3.5-trunk-atari-di squashfs-modules-3.5-trunk-atari-di zlib-modules-3.5-trunk-atari-di udf-modules-3.5-trunk-atari-di fuse-modules-3.5-trunk-atari-di kernel-image-3.5-trunk-mac-di nic-shared-modules-3.5-trunk-mac-di ppp-modules-3.5-trunk-mac-di cdrom-core-modules-3.5-trunk-mac-di scsi-modules-3.5-trunk-mac-di ipv6-modules-3.5-trunk-mac-di
 btrfs-modules-3.5-trunk-mac-di isofs-modules-3.5-trunk-mac-di jfs-modules-3.5-trunk-mac-di reiserfs-modules-3.5-trunk-mac-di fat-modules-3.5-trunk-mac-di md-modules-3.5-trunk-mac-di crypto-modules-3.5-trunk-mac-di nbd-modules-3.5-trunk-mac-di squashfs-modules-3.5-trunk-mac-di zlib-modules-3.5-trunk-mac-di udf-modules-3.5-trunk-mac-di fuse-modules-3.5-trunk-mac-di linux-image-3.5-trunk-amiga linux-headers-3.5-trunk-amiga linux-image-3.5-trunk-atari linux-headers-3.5-trunk-atari linux-image-3.5-trunk-bvme6000 linux-headers-3.5-trunk-bvme6000 linux-image-3.5-trunk-mac linux-headers-3.5-trunk-mac linux-image-3.5-trunk-mvme147 linux-headers-3.5-trunk-mvme147 linux-image-3.5-trunk-mvme16x linux-headers-3.5-trunk-mvme16x linux-headers-3.5-trunk-all-mips kernel-image-3.5-trunk-sb1-bcm91250a-di nic-shared-modules-3.5-trunk-sb1-bcm91250a-di ppp-modules-3.5-trunk-sb1-bcm91250a-di cdrom-core-modules-3.5-trunk-sb1-bcm91250a-di scsi-core-modules-3.5-trunk-sb1-bcm91250a-di
 scsi-modules-3.5-trunk-sb1-bcm91250a-di scsi-common-modules-3.5-trunk-sb1-bcm91250a-di loop-modules-3.5-trunk-sb1-bcm91250a-di ipv6-modules-3.5-trunk-sb1-bcm91250a-di btrfs-modules-3.5-trunk-sb1-bcm91250a-di isofs-modules-3.5-trunk-sb1-bcm91250a-di jfs-modules-3.5-trunk-sb1-bcm91250a-di reiserfs-modules-3.5-trunk-sb1-bcm91250a-di xfs-modules-3.5-trunk-sb1-bcm91250a-di fat-modules-3.5-trunk-sb1-bcm91250a-di md-modules-3.5-trunk-sb1-bcm91250a-di multipath-modules-3.5-trunk-sb1-bcm91250a-di usb-modules-3.5-trunk-sb1-bcm91250a-di usb-storage-modules-3.5-trunk-sb1-bcm91250a-di fb-modules-3.5-trunk-sb1-bcm91250a-di input-modules-3.5-trunk-sb1-bcm91250a-di sata-modules-3.5-trunk-sb1-bcm91250a-di crypto-modules-3.5-trunk-sb1-bcm91250a-di crypto-dm-modules-3.5-trunk-sb1-bcm91250a-di nbd-modules-3.5-trunk-sb1-bcm91250a-di squashfs-modules-3.5-trunk-sb1-bcm91250a-di rtc-modules-3.5-trunk-sb1-bcm91250a-di zlib-modules-3.5-trunk-sb1-bcm91250a-di
 udf-modules-3.5-trunk-sb1-bcm91250a-di fuse-modules-3.5-trunk-sb1-bcm91250a-di kernel-image-3.5-trunk-r4k-ip22-di nic-shared-modules-3.5-trunk-r4k-ip22-di loop-modules-3.5-trunk-r4k-ip22-di ipv6-modules-3.5-trunk-r4k-ip22-di btrfs-modules-3.5-trunk-r4k-ip22-di isofs-modules-3.5-trunk-r4k-ip22-di jfs-modules-3.5-trunk-r4k-ip22-di reiserfs-modules-3.5-trunk-r4k-ip22-di xfs-modules-3.5-trunk-r4k-ip22-di md-modules-3.5-trunk-r4k-ip22-di multipath-modules-3.5-trunk-r4k-ip22-di crypto-modules-3.5-trunk-r4k-ip22-di crypto-dm-modules-3.5-trunk-r4k-ip22-di nbd-modules-3.5-trunk-r4k-ip22-di squashfs-modules-3.5-trunk-r4k-ip22-di zlib-modules-3.5-trunk-r4k-ip22-di udf-modules-3.5-trunk-r4k-ip22-di fuse-modules-3.5-trunk-r4k-ip22-di kernel-image-3.5-trunk-r5k-ip32-di nic-shared-modules-3.5-trunk-r5k-ip32-di loop-modules-3.5-trunk-r5k-ip32-di ipv6-modules-3.5-trunk-r5k-ip32-di btrfs-modules-3.5-trunk-r5k-ip32-di isofs-modules-3.5-trunk-r5k-ip32-di
 jfs-modules-3.5-trunk-r5k-ip32-di reiserfs-modules-3.5-trunk-r5k-ip32-di xfs-modules-3.5-trunk-r5k-ip32-di md-modules-3.5-trunk-r5k-ip32-di multipath-modules-3.5-trunk-r5k-ip32-di crypto-modules-3.5-trunk-r5k-ip32-di crypto-dm-modules-3.5-trunk-r5k-ip32-di nbd-modules-3.5-trunk-r5k-ip32-di squashfs-modules-3.5-trunk-r5k-ip32-di zlib-modules-3.5-trunk-r5k-ip32-di udf-modules-3.5-trunk-r5k-ip32-di fuse-modules-3.5-trunk-r5k-ip32-di kernel-image-3.5-trunk-4kc-malta-di ppp-modules-3.5-trunk-4kc-malta-di cdrom-core-modules-3.5-trunk-4kc-malta-di loop-modules-3.5-trunk-4kc-malta-di ipv6-modules-3.5-trunk-4kc-malta-di btrfs-modules-3.5-trunk-4kc-malta-di isofs-modules-3.5-trunk-4kc-malta-di jfs-modules-3.5-trunk-4kc-malta-di reiserfs-modules-3.5-trunk-4kc-malta-di xfs-modules-3.5-trunk-4kc-malta-di fat-modules-3.5-trunk-4kc-malta-di md-modules-3.5-trunk-4kc-malta-di multipath-modules-3.5-trunk-4kc-malta-di usb-modules-3.5-trunk-4kc-malta-di
 usb-storage-modules-3.5-trunk-4kc-malta-di input-modules-3.5-trunk-4kc-malta-di sata-modules-3.5-trunk-4kc-malta-di crypto-modules-3.5-trunk-4kc-malta-di crypto-dm-modules-3.5-trunk-4kc-malta-di nbd-modules-3.5-trunk-4kc-malta-di squashfs-modules-3.5-trunk-4kc-malta-di virtio-modules-3.5-trunk-4kc-malta-di zlib-modules-3.5-trunk-4kc-malta-di udf-modules-3.5-trunk-4kc-malta-di fuse-modules-3.5-trunk-4kc-malta-di linux-image-3.5-trunk-r4k-ip22 linux-headers-3.5-trunk-r4k-ip22 linux-image-3.5-trunk-r5k-ip32 linux-headers-3.5-trunk-r5k-ip32 linux-image-3.5-trunk-sb1-bcm91250a linux-headers-3.5-trunk-sb1-bcm91250a linux-image-3.5-trunk-sb1a-bcm91480b linux-headers-3.5-trunk-sb1a-bcm91480b linux-image-3.5-trunk-4kc-malta linux-headers-3.5-trunk-4kc-malta linux-image-3.5-trunk-5kc-malta linux-headers-3.5-trunk-5kc-malta linux-image-3.5-trunk-octeon linux-headers-3.5-trunk-octeon linux-headers-3.5-trunk-all-mipsel kernel-image-3.5-trunk-r5k-cobalt-di
 nic-shared-modules-3.5-trunk-r5k-cobalt-di ppp-modules-3.5-trunk-r5k-cobalt-di loop-modules-3.5-trunk-r5k-cobalt-di ipv6-modules-3.5-trunk-r5k-cobalt-di btrfs-modules-3.5-trunk-r5k-cobalt-di jfs-modules-3.5-trunk-r5k-cobalt-di reiserfs-modules-3.5-trunk-r5k-cobalt-di xfs-modules-3.5-trunk-r5k-cobalt-di fat-modules-3.5-trunk-r5k-cobalt-di nfs-modules-3.5-trunk-r5k-cobalt-di md-modules-3.5-trunk-r5k-cobalt-di multipath-modules-3.5-trunk-r5k-cobalt-di crypto-modules-3.5-trunk-r5k-cobalt-di crypto-dm-modules-3.5-trunk-r5k-cobalt-di nbd-modules-3.5-trunk-r5k-cobalt-di squashfs-modules-3.5-trunk-r5k-cobalt-di zlib-modules-3.5-trunk-r5k-cobalt-di fuse-modules-3.5-trunk-r5k-cobalt-di kernel-image-3.5-trunk-loongson-2f-di nic-modules-3.5-trunk-loongson-2f-di nic-shared-modules-3.5-trunk-loongson-2f-di ppp-modules-3.5-trunk-loongson-2f-di cdrom-core-modules-3.5-trunk-loongson-2f-di loop-modules-3.5-trunk-loongson-2f-di ipv6-modules-3.5-trunk-loongson-2f-di
 btrfs-modules-3.5-trunk-loongson-2f-di isofs-modules-3.5-trunk-loongson-2f-di jfs-modules-3.5-trunk-loongson-2f-di reiserfs-modules-3.5-trunk-loongson-2f-di xfs-modules-3.5-trunk-loongson-2f-di fat-modules-3.5-trunk-loongson-2f-di md-modules-3.5-trunk-loongson-2f-di multipath-modules-3.5-trunk-loongson-2f-di usb-modules-3.5-trunk-loongson-2f-di usb-storage-modules-3.5-trunk-loongson-2f-di input-modules-3.5-trunk-loongson-2f-di nic-usb-modules-3.5-trunk-loongson-2f-di sata-modules-3.5-trunk-loongson-2f-di crypto-modules-3.5-trunk-loongson-2f-di crypto-dm-modules-3.5-trunk-loongson-2f-di nbd-modules-3.5-trunk-loongson-2f-di squashfs-modules-3.5-trunk-loongson-2f-di virtio-modules-3.5-trunk-loongson-2f-di zlib-modules-3.5-trunk-loongson-2f-di udf-modules-3.5-trunk-loongson-2f-di fuse-modules-3.5-trunk-loongson-2f-di linux-image-3.5-trunk-r5k-cobalt linux-headers-3.5-trunk-r5k-cobalt linux-image-3.5-trunk-loongson-2f linux-headers-3.5-trunk-loongson-2f
 linux-headers-3.5-trunk-all-powerpc kernel-image-3.5-trunk-powerpc-di nic-modules-3.5-trunk-powerpc-di nic-extra-modules-3.5-trunk-powerpc-di nic-shared-modules-3.5-trunk-powerpc-di serial-modules-3.5-trunk-powerpc-di usb-serial-modules-3.5-trunk-powerpc-di ppp-modules-3.5-trunk-powerpc-di pata-modules-3.5-trunk-powerpc-di cdrom-core-modules-3.5-trunk-powerpc-di firewire-core-modules-3.5-trunk-powerpc-di scsi-core-modules-3.5-trunk-powerpc-di scsi-modules-3.5-trunk-powerpc-di scsi-common-modules-3.5-trunk-powerpc-di scsi-extra-modules-3.5-trunk-powerpc-di floppy-modules-3.5-trunk-powerpc-di loop-modules-3.5-trunk-powerpc-di btrfs-modules-3.5-trunk-powerpc-di ext2-modules-3.5-trunk-powerpc-di ext3-modules-3.5-trunk-powerpc-di ext4-modules-3.5-trunk-powerpc-di isofs-modules-3.5-trunk-powerpc-di jfs-modules-3.5-trunk-powerpc-di reiserfs-modules-3.5-trunk-powerpc-di xfs-modules-3.5-trunk-powerpc-di fat-modules-3.5-trunk-powerpc-di hfs-modules-3.5-trunk-powerpc-di
 affs-modules-3.5-trunk-powerpc-di ufs-modules-3.5-trunk-powerpc-di md-modules-3.5-trunk-powerpc-di multipath-modules-3.5-trunk-powerpc-di usb-modules-3.5-trunk-powerpc-di usb-storage-modules-3.5-trunk-powerpc-di pcmcia-storage-modules-3.5-trunk-powerpc-di input-modules-3.5-trunk-powerpc-di event-modules-3.5-trunk-powerpc-di mouse-modules-3.5-trunk-powerpc-di irda-modules-3.5-trunk-powerpc-di nic-pcmcia-modules-3.5-trunk-powerpc-di pcmcia-modules-3.5-trunk-powerpc-di sata-modules-3.5-trunk-powerpc-di core-modules-3.5-trunk-powerpc-di crc-modules-3.5-trunk-powerpc-di crypto-modules-3.5-trunk-powerpc-di crypto-dm-modules-3.5-trunk-powerpc-di ata-modules-3.5-trunk-powerpc-di nbd-modules-3.5-trunk-powerpc-di squashfs-modules-3.5-trunk-powerpc-di virtio-modules-3.5-trunk-powerpc-di uinput-modules-3.5-trunk-powerpc-di zlib-modules-3.5-trunk-powerpc-di udf-modules-3.5-trunk-powerpc-di fuse-modules-3.5-trunk-powerpc-di kernel-image-3.5-trunk-powerpc64-di
 nic-modules-3.5-trunk-powerpc64-di nic-extra-modules-3.5-trunk-powerpc64-di nic-shared-modules-3.5-trunk-powerpc64-di serial-modules-3.5-trunk-powerpc64-di usb-serial-modules-3.5-trunk-powerpc64-di ppp-modules-3.5-trunk-powerpc64-di pata-modules-3.5-trunk-powerpc64-di cdrom-core-modules-3.5-trunk-powerpc64-di firewire-core-modules-3.5-trunk-powerpc64-di scsi-core-modules-3.5-trunk-powerpc64-di scsi-modules-3.5-trunk-powerpc64-di scsi-common-modules-3.5-trunk-powerpc64-di scsi-extra-modules-3.5-trunk-powerpc64-di floppy-modules-3.5-trunk-powerpc64-di loop-modules-3.5-trunk-powerpc64-di btrfs-modules-3.5-trunk-powerpc64-di ext2-modules-3.5-trunk-powerpc64-di ext3-modules-3.5-trunk-powerpc64-di ext4-modules-3.5-trunk-powerpc64-di isofs-modules-3.5-trunk-powerpc64-di jfs-modules-3.5-trunk-powerpc64-di reiserfs-modules-3.5-trunk-powerpc64-di xfs-modules-3.5-trunk-powerpc64-di fat-modules-3.5-trunk-powerpc64-di hfs-modules-3.5-trunk-powerpc64-di
 affs-modules-3.5-trunk-powerpc64-di ufs-modules-3.5-trunk-powerpc64-di md-modules-3.5-trunk-powerpc64-di multipath-modules-3.5-trunk-powerpc64-di usb-modules-3.5-trunk-powerpc64-di usb-storage-modules-3.5-trunk-powerpc64-di pcmcia-storage-modules-3.5-trunk-powerpc64-di input-modules-3.5-trunk-powerpc64-di event-modules-3.5-trunk-powerpc64-di mouse-modules-3.5-trunk-powerpc64-di irda-modules-3.5-trunk-powerpc64-di nic-pcmcia-modules-3.5-trunk-powerpc64-di pcmcia-modules-3.5-trunk-powerpc64-di sata-modules-3.5-trunk-powerpc64-di core-modules-3.5-trunk-powerpc64-di crc-modules-3.5-trunk-powerpc64-di crypto-modules-3.5-trunk-powerpc64-di crypto-dm-modules-3.5-trunk-powerpc64-di ata-modules-3.5-trunk-powerpc64-di nbd-modules-3.5-trunk-powerpc64-di squashfs-modules-3.5-trunk-powerpc64-di virtio-modules-3.5-trunk-powerpc64-di uinput-modules-3.5-trunk-powerpc64-di udf-modules-3.5-trunk-powerpc64-di fuse-modules-3.5-trunk-powerpc64-di
 hypervisor-modules-3.5-trunk-powerpc64-di fancontrol-modules-3.5-trunk-powerpc64-di linux-image-3.5-trunk-powerpc linux-headers-3.5-trunk-powerpc linux-image-3.5-trunk-powerpc-smp linux-headers-3.5-trunk-powerpc-smp linux-image-3.5-trunk-powerpc64 linux-headers-3.5-trunk-powerpc64 linux-headers-3.5-trunk-all-ppc64 linux-headers-3.5-trunk-all-s390 kernel-image-3.5-trunk-s390x-di nic-modules-3.5-trunk-s390x-di scsi-core-modules-3.5-trunk-s390x-di scsi-modules-3.5-trunk-s390x-di ext2-modules-3.5-trunk-s390x-di ext3-modules-3.5-trunk-s390x-di ext4-modules-3.5-trunk-s390x-di xfs-modules-3.5-trunk-s390x-di fat-modules-3.5-trunk-s390x-di md-modules-3.5-trunk-s390x-di multipath-modules-3.5-trunk-s390x-di core-modules-3.5-trunk-s390x-di crypto-modules-3.5-trunk-s390x-di crypto-dm-modules-3.5-trunk-s390x-di nbd-modules-3.5-trunk-s390x-di virtio-modules-3.5-trunk-s390x-di fuse-modules-3.5-trunk-s390x-di dasd-modules-3.5-trunk-s390x-di dasd-extra-modules-3.5-trunk-s390x-di
 kernel-image-3.5-trunk-s390x-tape-di fuse-modules-3.5-trunk-s390x-tape-di linux-image-3.5-trunk-s390x linux-headers-3.5-trunk-s390x linux-image-3.5-trunk-s390x-dbg linux-image-3.5-trunk-s390x-tape linux-headers-3.5-trunk-all-s390x linux-headers-3.5-trunk-all-sh4 kernel-image-3.5-trunk-sh7751r-di nic-modules-3.5-trunk-sh7751r-di usb-serial-modules-3.5-trunk-sh7751r-di ppp-modules-3.5-trunk-sh7751r-di pata-modules-3.5-trunk-sh7751r-di cdrom-core-modules-3.5-trunk-sh7751r-di firewire-core-modules-3.5-trunk-sh7751r-di scsi-core-modules-3.5-trunk-sh7751r-di loop-modules-3.5-trunk-sh7751r-di ipv6-modules-3.5-trunk-sh7751r-di btrfs-modules-3.5-trunk-sh7751r-di ext2-modules-3.5-trunk-sh7751r-di ext4-modules-3.5-trunk-sh7751r-di isofs-modules-3.5-trunk-sh7751r-di jfs-modules-3.5-trunk-sh7751r-di reiserfs-modules-3.5-trunk-sh7751r-di xfs-modules-3.5-trunk-sh7751r-di fat-modules-3.5-trunk-sh7751r-di ufs-modules-3.5-trunk-sh7751r-di minix-modules-3.5-trunk-sh7751r-di
 md-modules-3.5-trunk-sh7751r-di multipath-modules-3.5-trunk-sh7751r-di usb-storage-modules-3.5-trunk-sh7751r-di parport-modules-3.5-trunk-sh7751r-di nic-usb-modules-3.5-trunk-sh7751r-di sata-modules-3.5-trunk-sh7751r-di i2c-modules-3.5-trunk-sh7751r-di crc-modules-3.5-trunk-sh7751r-di crypto-modules-3.5-trunk-sh7751r-di crypto-dm-modules-3.5-trunk-sh7751r-di nbd-modules-3.5-trunk-sh7751r-di squashfs-modules-3.5-trunk-sh7751r-di speakup-modules-3.5-trunk-sh7751r-di virtio-modules-3.5-trunk-sh7751r-di sound-modules-3.5-trunk-sh7751r-di zlib-modules-3.5-trunk-sh7751r-di udf-modules-3.5-trunk-sh7751r-di fuse-modules-3.5-trunk-sh7751r-di kernel-image-3.5-trunk-sh7785lcr-di nic-modules-3.5-trunk-sh7785lcr-di usb-serial-modules-3.5-trunk-sh7785lcr-di ppp-modules-3.5-trunk-sh7785lcr-di pata-modules-3.5-trunk-sh7785lcr-di cdrom-core-modules-3.5-trunk-sh7785lcr-di firewire-core-modules-3.5-trunk-sh7785lcr-di scsi-core-modules-3.5-trunk-sh7785lcr-di
 loop-modules-3.5-trunk-sh7785lcr-di ipv6-modules-3.5-trunk-sh7785lcr-di btrfs-modules-3.5-trunk-sh7785lcr-di ext2-modules-3.5-trunk-sh7785lcr-di ext4-modules-3.5-trunk-sh7785lcr-di isofs-modules-3.5-trunk-sh7785lcr-di jfs-modules-3.5-trunk-sh7785lcr-di reiserfs-modules-3.5-trunk-sh7785lcr-di xfs-modules-3.5-trunk-sh7785lcr-di fat-modules-3.5-trunk-sh7785lcr-di ufs-modules-3.5-trunk-sh7785lcr-di minix-modules-3.5-trunk-sh7785lcr-di md-modules-3.5-trunk-sh7785lcr-di multipath-modules-3.5-trunk-sh7785lcr-di parport-modules-3.5-trunk-sh7785lcr-di nic-usb-modules-3.5-trunk-sh7785lcr-di sata-modules-3.5-trunk-sh7785lcr-di crc-modules-3.5-trunk-sh7785lcr-di crypto-modules-3.5-trunk-sh7785lcr-di crypto-dm-modules-3.5-trunk-sh7785lcr-di nbd-modules-3.5-trunk-sh7785lcr-di squashfs-modules-3.5-trunk-sh7785lcr-di speakup-modules-3.5-trunk-sh7785lcr-di sound-modules-3.5-trunk-sh7785lcr-di zlib-modules-3.5-trunk-sh7785lcr-di udf-modules-3.5-trunk-sh7785lcr-di
 fuse-modules-3.5-trunk-sh7785lcr-di linux-image-3.5-trunk-sh7751r linux-headers-3.5-trunk-sh7751r linux-image-3.5-trunk-sh7785lcr linux-headers-3.5-trunk-sh7785lcr linux-headers-3.5-trunk-all-sparc kernel-image-3.5-trunk-sparc64-di nic-modules-3.5-trunk-sparc64-di ppp-modules-3.5-trunk-sparc64-di pata-modules-3.5-trunk-sparc64-di cdrom-core-modules-3.5-trunk-sparc64-di scsi-core-modules-3.5-trunk-sparc64-di scsi-modules-3.5-trunk-sparc64-di scsi-common-modules-3.5-trunk-sparc64-di plip-modules-3.5-trunk-sparc64-di btrfs-modules-3.5-trunk-sparc64-di ext2-modules-3.5-trunk-sparc64-di ext3-modules-3.5-trunk-sparc64-di ext4-modules-3.5-trunk-sparc64-di isofs-modules-3.5-trunk-sparc64-di jfs-modules-3.5-trunk-sparc64-di reiserfs-modules-3.5-trunk-sparc64-di xfs-modules-3.5-trunk-sparc64-di fat-modules-3.5-trunk-sparc64-di md-modules-3.5-trunk-sparc64-di multipath-modules-3.5-trunk-sparc64-di usb-modules-3.5-trunk-sparc64-di usb-storage-modules-3.5-trunk-sparc64-di
 input-modules-3.5-trunk-sparc64-di sata-modules-3.5-trunk-sparc64-di core-modules-3.5-trunk-sparc64-di crypto-modules-3.5-trunk-sparc64-di crypto-dm-modules-3.5-trunk-sparc64-di ata-modules-3.5-trunk-sparc64-di nbd-modules-3.5-trunk-sparc64-di squashfs-modules-3.5-trunk-sparc64-di virtio-modules-3.5-trunk-sparc64-di zlib-modules-3.5-trunk-sparc64-di udf-modules-3.5-trunk-sparc64-di fuse-modules-3.5-trunk-sparc64-di linux-image-3.5-trunk-sparc64 linux-headers-3.5-trunk-sparc64 linux-image-3.5-trunk-sparc64-smp linux-headers-3.5-trunk-sparc64-smp
 linux-headers-3.5-trunk-all-sparc64
Architecture: source all amd64
Version: 3.5.5-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Bastian Blank <waldi@debian.org>
Description: 
 acpi-modules-3.5-trunk-486-di - ACPI support modules (udeb)
 acpi-modules-3.5-trunk-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.5-trunk-amd64-di - ACPI support modules (udeb)
 affs-modules-3.5-trunk-powerpc-di - Amiga filesystem support (udeb)
 affs-modules-3.5-trunk-powerpc64-di - Amiga filesystem support (udeb)
 ata-modules-3.5-trunk-486-di - ATA disk modules (udeb)
 ata-modules-3.5-trunk-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.5-trunk-amd64-di - ATA disk modules (udeb)
 ata-modules-3.5-trunk-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.5-trunk-itanium-di - ATA disk modules (udeb)
 ata-modules-3.5-trunk-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.5-trunk-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.5-trunk-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.5-trunk-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.5-trunk-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.5-trunk-486-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.5-trunk-versatile-di - CDROM support (udeb)
 core-modules-3.5-trunk-486-di - Core modules (udeb)
 core-modules-3.5-trunk-686-pae-di - Core modules (udeb)
 core-modules-3.5-trunk-amd64-di - Core modules (udeb)
 core-modules-3.5-trunk-iop32x-di - Core modules (udeb)
 core-modules-3.5-trunk-itanium-di - Core modules (udeb)
 core-modules-3.5-trunk-kirkwood-di - Core modules (udeb)
 core-modules-3.5-trunk-mx5-di - Core modules (udeb)
 core-modules-3.5-trunk-orion5x-di - Core modules (udeb)
 core-modules-3.5-trunk-powerpc-di - Core modules (udeb)
 core-modules-3.5-trunk-powerpc64-di - Core modules (udeb)
 core-modules-3.5-trunk-s390x-di - Core modules (udeb)
 core-modules-3.5-trunk-sparc64-di - Core modules (udeb)
 core-modules-3.5-trunk-versatile-di - Core modules (udeb)
 crc-modules-3.5-trunk-486-di - CRC modules (udeb)
 crc-modules-3.5-trunk-686-pae-di - CRC modules (udeb)
 crc-modules-3.5-trunk-amd64-di - CRC modules (udeb)
 crc-modules-3.5-trunk-iop32x-di - CRC modules (udeb)
 crc-modules-3.5-trunk-itanium-di - CRC modules (udeb)
 crc-modules-3.5-trunk-kirkwood-di - CRC modules (udeb)
 crc-modules-3.5-trunk-mx5-di - CRC modules (udeb)
 crc-modules-3.5-trunk-orion5x-di - CRC modules (udeb)
 crc-modules-3.5-trunk-powerpc-di - CRC modules (udeb)
 crc-modules-3.5-trunk-powerpc64-di - CRC modules (udeb)
 crc-modules-3.5-trunk-sh7751r-di - CRC modules (udeb)
 crc-modules-3.5-trunk-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.5-trunk-versatile-di - CRC modules (udeb)
 crypto-dm-modules-3.5-trunk-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.5-trunk-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-3.5-trunk-486-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-686-pae-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-amd64-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-amiga-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-atari-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-iop32x-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-itanium-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-mac-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-mx5-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-orion5x-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-parisc-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-parisc64-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-powerpc-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-s390x-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-sparc64-di - crypto modules (udeb)
 crypto-modules-3.5-trunk-versatile-di - crypto modules (udeb)
 dasd-extra-modules-3.5-trunk-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.5-trunk-s390x-di - dasd modules (udeb)
 efi-modules-3.5-trunk-486-di - EFI modules (udeb)
 efi-modules-3.5-trunk-686-pae-di - EFI modules (udeb)
 efi-modules-3.5-trunk-amd64-di - EFI modules (udeb)
 efi-modules-3.5-trunk-itanium-di - EFI modules (udeb)
 event-modules-3.5-trunk-486-di - Event support (udeb)
 event-modules-3.5-trunk-686-pae-di - Event support (udeb)
 event-modules-3.5-trunk-amd64-di - Event support (udeb)
 event-modules-3.5-trunk-iop32x-di - Event support (udeb)
 event-modules-3.5-trunk-itanium-di - Event support (udeb)
 event-modules-3.5-trunk-kirkwood-di - Event support (udeb)
 event-modules-3.5-trunk-orion5x-di - Event support (udeb)
 event-modules-3.5-trunk-powerpc-di - Event support (udeb)
 event-modules-3.5-trunk-powerpc64-di - Event support (udeb)
 ext2-modules-3.5-trunk-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.5-trunk-versatile-di - EXT2 filesystem support (udeb)
 ext3-modules-3.5-trunk-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.5-trunk-versatile-di - EXT3 filesystem support (udeb)
 ext4-modules-3.5-trunk-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.5-trunk-versatile-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.5-trunk-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.5-trunk-486-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-atari-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-mac-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.5-trunk-versatile-di - FAT filesystem support (udeb)
 fb-modules-3.5-trunk-486-di - Frame buffer support (udeb)
 fb-modules-3.5-trunk-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.5-trunk-amd64-di - Frame buffer support (udeb)
 fb-modules-3.5-trunk-itanium-di - Frame buffer support (udeb)
 fb-modules-3.5-trunk-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.5-trunk-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.5-trunk-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.5-trunk-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.5-trunk-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.5-trunk-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.5-trunk-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.5-trunk-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.5-trunk-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.5-trunk-sh7785lcr-di - Core FireWire drivers (udeb)
 floppy-modules-3.5-trunk-486-di - Floppy driver (udeb)
 floppy-modules-3.5-trunk-686-pae-di - Floppy driver (udeb)
 floppy-modules-3.5-trunk-amd64-di - Floppy driver (udeb)
 floppy-modules-3.5-trunk-powerpc-di - Floppy driver (udeb)
 floppy-modules-3.5-trunk-powerpc64-di - Floppy driver (udeb)
 fuse-modules-3.5-trunk-486-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-4kc-malta-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-686-pae-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-amd64-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-amiga-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-atari-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-iop32x-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-itanium-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-kirkwood-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-loongson-2f-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-mac-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-mx5-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-orion5x-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-parisc-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-parisc64-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-powerpc-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-powerpc64-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-r4k-ip22-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-r5k-cobalt-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-r5k-ip32-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-s390x-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-s390x-tape-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-sb1-bcm91250a-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-sh7751r-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-sh7785lcr-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-sparc64-di - FUSE modules (udeb)
 fuse-modules-3.5-trunk-versatile-di - FUSE modules (udeb)
 hfs-modules-3.5-trunk-powerpc-di - HFS filesystem support (udeb)
 hfs-modules-3.5-trunk-powerpc64-di - HFS filesystem support (udeb)
 hyperv-modules-3.5-trunk-486-di - Hyper-V modules (udeb)
 hyperv-modules-3.5-trunk-686-pae-di - Hyper-V modules (udeb)
 hyperv-modules-3.5-trunk-amd64-di - Hyper-V modules (udeb)
 hypervisor-modules-3.5-trunk-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 i2c-modules-3.5-trunk-486-di - i2c support modules (udeb)
 i2c-modules-3.5-trunk-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.5-trunk-amd64-di - i2c support modules (udeb)
 i2c-modules-3.5-trunk-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.5-trunk-itanium-di - IDE support (udeb)
 ide-modules-3.5-trunk-itanium-di - IDE drivers (udeb)
 input-modules-3.5-trunk-486-di - Input devices support (udeb)
 input-modules-3.5-trunk-4kc-malta-di - Input devices support (udeb)
 input-modules-3.5-trunk-686-pae-di - Input devices support (udeb)
 input-modules-3.5-trunk-amd64-di - Input devices support (udeb)
 input-modules-3.5-trunk-itanium-di - Input devices support (udeb)
 input-modules-3.5-trunk-kirkwood-di - Input devices support (udeb)
 input-modules-3.5-trunk-loongson-2f-di - Input devices support (udeb)
 input-modules-3.5-trunk-mx5-di - Input devices support (udeb)
 input-modules-3.5-trunk-parisc-di - Input devices support (udeb)
 input-modules-3.5-trunk-parisc64-di - Input devices support (udeb)
 input-modules-3.5-trunk-powerpc-di - Input devices support (udeb)
 input-modules-3.5-trunk-powerpc64-di - Input devices support (udeb)
 input-modules-3.5-trunk-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.5-trunk-sparc64-di - Input devices support (udeb)
 ipv6-modules-3.5-trunk-4kc-malta-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-amiga-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-atari-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-iop32x-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-itanium-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-kirkwood-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-loongson-2f-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-mac-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-mx5-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-orion5x-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-parisc-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-parisc64-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-r4k-ip22-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-r5k-cobalt-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-r5k-ip32-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-sb1-bcm91250a-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-sh7751r-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-sh7785lcr-di - IPv6 driver (udeb)
 ipv6-modules-3.5-trunk-versatile-di - IPv6 driver (udeb)
 irda-modules-3.5-trunk-486-di - Infrared devices support (udeb)
 irda-modules-3.5-trunk-686-pae-di - Infrared devices support (udeb)
 irda-modules-3.5-trunk-amd64-di - Infrared devices support (udeb)
 irda-modules-3.5-trunk-itanium-di - Infrared devices support (udeb)
 irda-modules-3.5-trunk-powerpc-di - Infrared devices support (udeb)
 irda-modules-3.5-trunk-powerpc64-di - Infrared devices support (udeb)
 isofs-modules-3.5-trunk-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.5-trunk-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.5-trunk-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.5-trunk-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.5-trunk-486-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.5-trunk-sparc64-di - JFS filesystem support (udeb)
 kernel-image-3.5-trunk-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-s390x-tape-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.5-trunk-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 leds-modules-3.5-trunk-kirkwood-di - LED modules (udeb)
 linux-doc-3.5 - Linux kernel specific documentation for version 3.5
 linux-headers-3.5-trunk-486 - Header files for Linux 3.5-trunk-486
 linux-headers-3.5-trunk-4kc-malta - Header files for Linux 3.5-trunk-4kc-malta
 linux-headers-3.5-trunk-5kc-malta - Header files for Linux 3.5-trunk-5kc-malta
 linux-headers-3.5-trunk-686-pae - Header files for Linux 3.5-trunk-686-pae
 linux-headers-3.5-trunk-all - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-alpha - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-amd64 - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-armel - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-armhf - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-hppa - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-i386 - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-ia64 - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-m68k - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-mips - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-mipsel - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-powerpc - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-ppc64 - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-s390 - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-s390x - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-sh4 - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-sparc - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-all-sparc64 - All header files for Linux 3.5 (meta-package)
 linux-headers-3.5-trunk-alpha-generic - Header files for Linux 3.5-trunk-alpha-generic
 linux-headers-3.5-trunk-alpha-legacy - Header files for Linux 3.5-trunk-alpha-legacy
 linux-headers-3.5-trunk-alpha-smp - Header files for Linux 3.5-trunk-alpha-smp
 linux-headers-3.5-trunk-amd64 - Header files for Linux 3.5-trunk-amd64
 linux-headers-3.5-trunk-amiga - Header files for Linux 3.5-trunk-amiga
 linux-headers-3.5-trunk-atari - Header files for Linux 3.5-trunk-atari
 linux-headers-3.5-trunk-bvme6000 - Header files for Linux 3.5-trunk-bvme6000
 linux-headers-3.5-trunk-common - Common header files for Linux 3.5-trunk
 linux-headers-3.5-trunk-iop32x - Header files for Linux 3.5-trunk-iop32x
 linux-headers-3.5-trunk-itanium - Header files for Linux 3.5-trunk-itanium
 linux-headers-3.5-trunk-ixp4xx - Header files for Linux 3.5-trunk-ixp4xx
 linux-headers-3.5-trunk-kirkwood - Header files for Linux 3.5-trunk-kirkwood
 linux-headers-3.5-trunk-loongson-2f - Header files for Linux 3.5-trunk-loongson-2f
 linux-headers-3.5-trunk-mac - Header files for Linux 3.5-trunk-mac
 linux-headers-3.5-trunk-mckinley - Header files for Linux 3.5-trunk-mckinley
 linux-headers-3.5-trunk-mv78xx0 - Header files for Linux 3.5-trunk-mv78xx0
 linux-headers-3.5-trunk-mvme147 - Header files for Linux 3.5-trunk-mvme147
 linux-headers-3.5-trunk-mvme16x - Header files for Linux 3.5-trunk-mvme16x
 linux-headers-3.5-trunk-mx5 - Header files for Linux 3.5-trunk-mx5
 linux-headers-3.5-trunk-octeon - Header files for Linux 3.5-trunk-octeon
 linux-headers-3.5-trunk-omap - Header files for Linux 3.5-trunk-omap
 linux-headers-3.5-trunk-orion5x - Header files for Linux 3.5-trunk-orion5x
 linux-headers-3.5-trunk-parisc - Header files for Linux 3.5-trunk-parisc
 linux-headers-3.5-trunk-parisc-smp - Header files for Linux 3.5-trunk-parisc-smp
 linux-headers-3.5-trunk-parisc64 - Header files for Linux 3.5-trunk-parisc64
 linux-headers-3.5-trunk-parisc64-smp - Header files for Linux 3.5-trunk-parisc64-smp
 linux-headers-3.5-trunk-powerpc - Header files for Linux 3.5-trunk-powerpc
 linux-headers-3.5-trunk-powerpc-smp - Header files for Linux 3.5-trunk-powerpc-smp
 linux-headers-3.5-trunk-powerpc64 - Header files for Linux 3.5-trunk-powerpc64
 linux-headers-3.5-trunk-r4k-ip22 - Header files for Linux 3.5-trunk-r4k-ip22
 linux-headers-3.5-trunk-r5k-cobalt - Header files for Linux 3.5-trunk-r5k-cobalt
 linux-headers-3.5-trunk-r5k-ip32 - Header files for Linux 3.5-trunk-r5k-ip32
 linux-headers-3.5-trunk-s390x - Header files for Linux 3.5-trunk-s390x
 linux-headers-3.5-trunk-sb1-bcm91250a - Header files for Linux 3.5-trunk-sb1-bcm91250a
 linux-headers-3.5-trunk-sb1a-bcm91480b - Header files for Linux 3.5-trunk-sb1a-bcm91480b
 linux-headers-3.5-trunk-sh7751r - Header files for Linux 3.5-trunk-sh7751r
 linux-headers-3.5-trunk-sh7785lcr - Header files for Linux 3.5-trunk-sh7785lcr
 linux-headers-3.5-trunk-sparc64 - Header files for Linux 3.5-trunk-sparc64
 linux-headers-3.5-trunk-sparc64-smp - Header files for Linux 3.5-trunk-sparc64-smp
 linux-headers-3.5-trunk-versatile - Header files for Linux 3.5-trunk-versatile
 linux-headers-3.5-trunk-vexpress - Header files for Linux 3.5-trunk-vexpress
 linux-image-3.5-trunk-486 - Linux 3.5 for older PCs
 linux-image-3.5-trunk-4kc-malta - Linux 3.5 for MIPS Malta
 linux-image-3.5-trunk-5kc-malta - Linux 3.5 for MIPS Malta (64-bit)
 linux-image-3.5-trunk-686-pae - Linux 3.5 for modern PCs
 linux-image-3.5-trunk-686-pae-dbg - Debugging infos for Linux 3.5-trunk-686-pae
 linux-image-3.5-trunk-alpha-generic - Linux 3.5 for Alpha
 linux-image-3.5-trunk-alpha-legacy - Linux 3.5 for Alpha Legacy
 linux-image-3.5-trunk-alpha-smp - Linux 3.5 for Alpha SMP
 linux-image-3.5-trunk-amd64 - Linux 3.5 for 64-bit PCs
 linux-image-3.5-trunk-amd64-dbg - Debugging infos for Linux 3.5-trunk-amd64
 linux-image-3.5-trunk-amiga - Linux 3.5 for Amiga
 linux-image-3.5-trunk-atari - Linux 3.5 for Atari
 linux-image-3.5-trunk-bvme6000 - Linux 3.5 for BVM BVME4000 and BVME6000
 linux-image-3.5-trunk-iop32x - Linux 3.5 for IOP32x
 linux-image-3.5-trunk-itanium - Linux 3.5 for Itanium
 linux-image-3.5-trunk-ixp4xx - Linux 3.5 for IXP4xx
 linux-image-3.5-trunk-kirkwood - Linux 3.5 for Marvell Kirkwood
 linux-image-3.5-trunk-loongson-2f - Linux 3.5 for Loongson 2F
 linux-image-3.5-trunk-mac - Linux 3.5 for Macintosh
 linux-image-3.5-trunk-mckinley - Linux 3.5 for Itanium II
 linux-image-3.5-trunk-mv78xx0 - Linux 3.5 for Marvell 78xx0
 linux-image-3.5-trunk-mvme147 - Linux 3.5 for Motorola MVME147
 linux-image-3.5-trunk-mvme16x - Linux 3.5 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.5-trunk-mx5 - Linux 3.5 for Freescale i.MX51
 linux-image-3.5-trunk-octeon - Linux 3.5 for Octeon
 linux-image-3.5-trunk-omap - Linux 3.5 for TI OMAP3+
 linux-image-3.5-trunk-orion5x - Linux 3.5 for Marvell Orion
 linux-image-3.5-trunk-parisc - Linux 3.5 for 32-bit PA-RISC
 linux-image-3.5-trunk-parisc-smp - Linux 3.5 for multiprocessor 32-bit PA-RISC
 linux-image-3.5-trunk-parisc64 - Linux 3.5 for 64-bit PA-RISC
 linux-image-3.5-trunk-parisc64-smp - Linux 3.5 for multiprocessor 64-bit PA-RISC
 linux-image-3.5-trunk-powerpc - Linux 3.5 for uniprocessor 32-bit PowerPC
 linux-image-3.5-trunk-powerpc-smp - Linux 3.5 for multiprocessor 32-bit PowerPC
 linux-image-3.5-trunk-powerpc64 - Linux 3.5 for 64-bit PowerPC
 linux-image-3.5-trunk-r4k-ip22 - Linux 3.5 for SGI IP22
 linux-image-3.5-trunk-r5k-cobalt - Linux 3.5 for Cobalt
 linux-image-3.5-trunk-r5k-ip32 - Linux 3.5 for SGI IP32
 linux-image-3.5-trunk-s390x - Linux 3.5 for IBM zSeries
 linux-image-3.5-trunk-s390x-dbg - Debugging infos for Linux 3.5-trunk-s390x
 linux-image-3.5-trunk-s390x-tape - Linux 3.5 for IBM zSeries, IPL from tape
 linux-image-3.5-trunk-sb1-bcm91250a - Linux 3.5 for BCM91250A
 linux-image-3.5-trunk-sb1a-bcm91480b - Linux 3.5 for BCM91480B
 linux-image-3.5-trunk-sh7751r - Linux 3.5 for sh7751r
 linux-image-3.5-trunk-sh7785lcr - Linux 3.5 for sh7785lcr
 linux-image-3.5-trunk-sparc64 - Linux 3.5 for uniprocessor 64-bit UltraSPARC
 linux-image-3.5-trunk-sparc64-smp - Linux 3.5 for multiprocessor 64-bit UltraSPARC
 linux-image-3.5-trunk-versatile - Linux 3.5 for Versatile
 linux-image-3.5-trunk-vexpress - Linux 3.5 for ARM Ltd. Versatile Express
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.5 - Linux kernel API manual pages for version 3.5
 linux-source-3.5 - Linux kernel source for version 3.5 with Debian patches
 linux-support-3.5-trunk - Support files for Linux 3.5
 loop-modules-3.5-trunk-486-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.5-trunk-versatile-di - Loopback filesystem support (udeb)
 md-modules-3.5-trunk-486-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-amd64-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-amiga-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-atari-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-itanium-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-mac-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-mx5-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-parisc-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-s390x-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.5-trunk-versatile-di - RAID and LVM support (udeb)
 minix-modules-3.5-trunk-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.5-trunk-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.5-trunk-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.5-trunk-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.5-trunk-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.5-trunk-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.5-trunk-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.5-trunk-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.5-trunk-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.5-trunk-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.5-trunk-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.5-trunk-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.5-trunk-mx5-di - MMC/SD card modules (udeb)
 mouse-modules-3.5-trunk-486-di - Mouse support (udeb)
 mouse-modules-3.5-trunk-686-pae-di - Mouse support (udeb)
 mouse-modules-3.5-trunk-amd64-di - Mouse support (udeb)
 mouse-modules-3.5-trunk-itanium-di - Mouse support (udeb)
 mouse-modules-3.5-trunk-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.5-trunk-powerpc-di - Mouse support (udeb)
 mouse-modules-3.5-trunk-powerpc64-di - Mouse support (udeb)
 multipath-modules-3.5-trunk-486-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-686-pae-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-amd64-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-iop32x-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-itanium-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-mx5-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-orion5x-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-parisc-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-parisc64-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-powerpc-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-s390x-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-sparc64-di - Multipath support (udeb)
 multipath-modules-3.5-trunk-versatile-di - Multipath support (udeb)
 nbd-modules-3.5-trunk-486-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.5-trunk-versatile-di - Network Block Device modules (udeb)
 nfs-modules-3.5-trunk-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-extra-modules-3.5-trunk-486-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.5-trunk-686-pae-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.5-trunk-amd64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.5-trunk-powerpc-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.5-trunk-powerpc64-di - Rare NIC drivers (udeb)
 nic-modules-3.5-trunk-486-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-686-pae-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-amd64-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-iop32x-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-itanium-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-loongson-2f-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-mx5-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-orion5x-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-parisc-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-parisc64-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-powerpc-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-powerpc64-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-s390x-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-sh7751r-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-sh7785lcr-di - Common NIC drivers (udeb)
 nic-modules-3.5-trunk-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.5-trunk-versatile-di - Common NIC drivers (udeb)
 nic-pcmcia-modules-3.5-trunk-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.5-trunk-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.5-trunk-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.5-trunk-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.5-trunk-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.5-trunk-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.5-trunk-versatile-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.5-trunk-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.5-trunk-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.5-trunk-amd64-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.5-trunk-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.5-trunk-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.5-trunk-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.5-trunk-itanium-di - NTFS filesystem support (udeb)
 parport-modules-3.5-trunk-486-di - Parallel port support (udeb)
 parport-modules-3.5-trunk-686-pae-di - Parallel port support (udeb)
 parport-modules-3.5-trunk-amd64-di - Parallel port support (udeb)
 parport-modules-3.5-trunk-itanium-di - Parallel port support (udeb)
 parport-modules-3.5-trunk-sh7751r-di - Parallel port support (udeb)
 parport-modules-3.5-trunk-sh7785lcr-di - Parallel port support (udeb)
 pata-modules-3.5-trunk-486-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-686-pae-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-amd64-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-iop32x-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-itanium-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-parisc-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-parisc64-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-powerpc-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.5-trunk-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.5-trunk-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.5-trunk-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.5-trunk-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.5-trunk-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.5-trunk-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.5-trunk-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.5-trunk-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.5-trunk-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.5-trunk-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.5-trunk-powerpc-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.5-trunk-powerpc64-di - PCMCIA storage drivers (udeb)
 plip-modules-3.5-trunk-486-di - PLIP drivers (udeb)
 plip-modules-3.5-trunk-686-pae-di - PLIP drivers (udeb)
 plip-modules-3.5-trunk-amd64-di - PLIP drivers (udeb)
 plip-modules-3.5-trunk-itanium-di - PLIP drivers (udeb)
 plip-modules-3.5-trunk-sparc64-di - PLIP drivers (udeb)
 ppp-modules-3.5-trunk-486-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-amd64-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-amiga-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-atari-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-itanium-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-mac-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-parisc-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.5-trunk-versatile-di - PPP drivers (udeb)
 qnx4-modules-3.5-trunk-486-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.5-trunk-686-pae-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.5-trunk-amd64-di - QNX4 filesystem support (udeb)
 reiserfs-modules-3.5-trunk-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-4kc-malta-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-686-pae-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-amd64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-amiga-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-atari-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-itanium-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-loongson-2f-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-mac-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-mx5-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-powerpc-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-powerpc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-r4k-ip22-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-r5k-cobalt-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-r5k-ip32-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-sb1-bcm91250a-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-sh7751r-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-sh7785lcr-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-sparc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.5-trunk-versatile-di - Reiser filesystem support (udeb)
 rtc-modules-3.5-trunk-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.5-trunk-486-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-686-pae-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-amd64-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-iop32x-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-itanium-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-orion5x-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-powerpc-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-sparc64-di - SATA drivers (udeb)
 sata-modules-3.5-trunk-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.5-trunk-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.5-trunk-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.5-trunk-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.5-trunk-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.5-trunk-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.5-trunk-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.5-trunk-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.5-trunk-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.5-trunk-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.5-trunk-versatile-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.5-trunk-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.5-trunk-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.5-trunk-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.5-trunk-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.5-trunk-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.5-trunk-486-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-atari-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-mac-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.5-trunk-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.5-trunk-486-di - Serial drivers (udeb)
 serial-modules-3.5-trunk-686-pae-di - Serial drivers (udeb)
 serial-modules-3.5-trunk-amd64-di - Serial drivers (udeb)
 serial-modules-3.5-trunk-itanium-di - Serial drivers (udeb)
 serial-modules-3.5-trunk-powerpc-di - Serial drivers (udeb)
 serial-modules-3.5-trunk-powerpc64-di - Serial drivers (udeb)
 sn-modules-3.5-trunk-itanium-di - SN modules (udeb)
 sound-modules-3.5-trunk-486-di - sound support (udeb)
 sound-modules-3.5-trunk-686-pae-di - sound support (udeb)
 sound-modules-3.5-trunk-amd64-di - sound support (udeb)
 sound-modules-3.5-trunk-sh7751r-di - sound support (udeb)
 sound-modules-3.5-trunk-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.5-trunk-486-di - speakup modules (udeb)
 speakup-modules-3.5-trunk-686-pae-di - speakup modules (udeb)
 speakup-modules-3.5-trunk-amd64-di - speakup modules (udeb)
 speakup-modules-3.5-trunk-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.5-trunk-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.5-trunk-486-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-atari-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-mac-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.5-trunk-versatile-di - squashfs modules (udeb)
 udf-modules-3.5-trunk-486-di - UDF modules (udeb)
 udf-modules-3.5-trunk-4kc-malta-di - UDF modules (udeb)
 udf-modules-3.5-trunk-686-pae-di - UDF modules (udeb)
 udf-modules-3.5-trunk-amd64-di - UDF modules (udeb)
 udf-modules-3.5-trunk-amiga-di - UDF modules (udeb)
 udf-modules-3.5-trunk-atari-di - UDF modules (udeb)
 udf-modules-3.5-trunk-iop32x-di - UDF modules (udeb)
 udf-modules-3.5-trunk-itanium-di - UDF modules (udeb)
 udf-modules-3.5-trunk-kirkwood-di - UDF modules (udeb)
 udf-modules-3.5-trunk-loongson-2f-di - UDF modules (udeb)
 udf-modules-3.5-trunk-mac-di - UDF modules (udeb)
 udf-modules-3.5-trunk-mx5-di - UDF modules (udeb)
 udf-modules-3.5-trunk-orion5x-di - UDF modules (udeb)
 udf-modules-3.5-trunk-powerpc-di - UDF modules (udeb)
 udf-modules-3.5-trunk-powerpc64-di - UDF modules (udeb)
 udf-modules-3.5-trunk-r4k-ip22-di - UDF modules (udeb)
 udf-modules-3.5-trunk-r5k-ip32-di - UDF modules (udeb)
 udf-modules-3.5-trunk-sb1-bcm91250a-di - UDF modules (udeb)
 udf-modules-3.5-trunk-sh7751r-di - UDF modules (udeb)
 udf-modules-3.5-trunk-sh7785lcr-di - UDF modules (udeb)
 udf-modules-3.5-trunk-sparc64-di - UDF modules (udeb)
 udf-modules-3.5-trunk-versatile-di - UDF modules (udeb)
 ufs-modules-3.5-trunk-486-di - UFS filesystem support (udeb)
 ufs-modules-3.5-trunk-686-pae-di - UFS filesystem support (udeb)
 ufs-modules-3.5-trunk-amd64-di - UFS filesystem support (udeb)
 ufs-modules-3.5-trunk-itanium-di - UFS filesystem support (udeb)
 ufs-modules-3.5-trunk-powerpc-di - UFS filesystem support (udeb)
 ufs-modules-3.5-trunk-powerpc64-di - UFS filesystem support (udeb)
 ufs-modules-3.5-trunk-sh7751r-di - UFS filesystem support (udeb)
 ufs-modules-3.5-trunk-sh7785lcr-di - UFS filesystem support (udeb)
 uinput-modules-3.5-trunk-486-di - uinput support (udeb)
 uinput-modules-3.5-trunk-686-pae-di - uinput support (udeb)
 uinput-modules-3.5-trunk-amd64-di - uinput support (udeb)
 uinput-modules-3.5-trunk-itanium-di - uinput support (udeb)
 uinput-modules-3.5-trunk-kirkwood-di - uinput support (udeb)
 uinput-modules-3.5-trunk-mx5-di - uinput support (udeb)
 uinput-modules-3.5-trunk-powerpc-di - uinput support (udeb)
 uinput-modules-3.5-trunk-powerpc64-di - uinput support (udeb)
 usb-modules-3.5-trunk-486-di - USB support (udeb)
 usb-modules-3.5-trunk-4kc-malta-di - USB support (udeb)
 usb-modules-3.5-trunk-686-pae-di - USB support (udeb)
 usb-modules-3.5-trunk-amd64-di - USB support (udeb)
 usb-modules-3.5-trunk-iop32x-di - USB support (udeb)
 usb-modules-3.5-trunk-itanium-di - USB support (udeb)
 usb-modules-3.5-trunk-kirkwood-di - USB support (udeb)
 usb-modules-3.5-trunk-loongson-2f-di - USB support (udeb)
 usb-modules-3.5-trunk-orion5x-di - USB support (udeb)
 usb-modules-3.5-trunk-parisc-di - USB support (udeb)
 usb-modules-3.5-trunk-parisc64-di - USB support (udeb)
 usb-modules-3.5-trunk-powerpc-di - USB support (udeb)
 usb-modules-3.5-trunk-powerpc64-di - USB support (udeb)
 usb-modules-3.5-trunk-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.5-trunk-sparc64-di - USB support (udeb)
 usb-modules-3.5-trunk-versatile-di - USB support (udeb)
 usb-serial-modules-3.5-trunk-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.5-trunk-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.5-trunk-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.5-trunk-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.5-trunk-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.5-trunk-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.5-trunk-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.5-trunk-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.5-trunk-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.5-trunk-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.5-trunk-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.5-trunk-486-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.5-trunk-versatile-di - USB storage support (udeb)
 virtio-modules-3.5-trunk-486-di - virtio modules (udeb)
 virtio-modules-3.5-trunk-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.5-trunk-686-pae-di - virtio modules (udeb)
 virtio-modules-3.5-trunk-amd64-di - virtio modules (udeb)
 virtio-modules-3.5-trunk-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.5-trunk-powerpc-di - virtio modules (udeb)
 virtio-modules-3.5-trunk-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.5-trunk-s390x-di - virtio modules (udeb)
 virtio-modules-3.5-trunk-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.5-trunk-sparc64-di - virtio modules (udeb)
 virtio-modules-3.5-trunk-versatile-di - virtio modules (udeb)
 xen-linux-system-3.5-trunk-686-pae - Xen system with Linux 3.5 on modern PCs (meta-package)
 xen-linux-system-3.5-trunk-amd64 - Xen system with Linux 3.5 on 64-bit PCs (meta-package)
 xfs-modules-3.5-trunk-486-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.5-trunk-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.5-trunk-486-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-686-pae-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-amd64-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-amiga-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-atari-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-iop32x-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-itanium-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-mac-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-orion5x-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-parisc-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-parisc64-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-powerpc-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-sparc64-di - zlib modules (udeb)
 zlib-modules-3.5-trunk-versatile-di - zlib modules (udeb)
Closes: 685479 686040 687050
Changes: 
 linux (3.5.5-1~experimental.1) experimental; urgency=low
 .
   * New upstream stable update:
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.5.3
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.5.4
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.5.5
 .
   [ Ben Hutchings ]
   * mfd: lpc_ich: Fix a 3.5 kernel regression for iTCO_wdt driver
     (Closes: #686040)
   * drm: Enable various drivers (Closes: #685479):
     - [x86] Enable DRM_GMA500 (previously DRM_PSB) as module
     - Enable DRM_CIRRUS_QEMU as module
   * media/dvb: Enable DVB_USB_AF9035 as module (Closes: #687050)
 .
   [ Bastian Blank ]
   * Remove superfluous dependency in debugging packages.
Checksums-Sha1: 
 43c165d1bd8008331c2fd7f9c95799435cf62a32 102831 linux_3.5.5-1~experimental.1.dsc
 f1bd1417b43855b9d2faf07129938e564092cd65 67814992 linux_3.5.5.orig.tar.xz
 c0d71a91f5bf9abbb2163b14e055946ac63d7693 667180 linux_3.5.5-1~experimental.1.debian.tar.xz
 35eeadce0b63755dc93cc07bdbfaf0f24176b189 200758 linux-support-3.5-trunk_3.5.5-1~experimental.1_all.deb
 b0cdc14f425465263caaff6dd90eafa637434d76 6635076 linux-doc-3.5_3.5.5-1~experimental.1_all.deb
 1e895fec7d126c710b5d21b2ab74389f63c002a5 78540682 linux-source-3.5_3.5.5-1~experimental.1_all.deb
 174058cb17f4e5e0a1a3d5c0c5606ee0918e85ed 2981120 linux-manual-3.5_3.5.5-1~experimental.1_all.deb
 c808d09011cd4d2e576141704974a6c27eab48d7 548848 linux-headers-3.5-trunk-amd64_3.5.5-1~experimental.1_amd64.deb
 31a1602916739e523be2c71bd1d603c26b8e327a 257364600 linux-image-3.5-trunk-amd64-dbg_3.5.5-1~experimental.1_amd64.deb
 64727a3bd771981ef582beb06fe71688d5c34fec 23657880 linux-image-3.5-trunk-amd64_3.5.5-1~experimental.1_amd64.deb
 34984ce035dbe78ebd05026d23bce0d424a50530 185202 xen-linux-system-3.5-trunk-amd64_3.5.5-1~experimental.1_amd64.deb
 2103753db97902fb166d23b08edd3782d341450f 3666738 linux-headers-3.5-trunk-common_3.5.5-1~experimental.1_amd64.deb
 e438cde435e53516f4aafb926618b0eaf54c9658 185222 linux-headers-3.5-trunk-all_3.5.5-1~experimental.1_amd64.deb
 463c27d26e5d17e6cbb360868acc3b943fdbc8c5 185228 linux-headers-3.5-trunk-all-amd64_3.5.5-1~experimental.1_amd64.deb
 0cdc5480384ac9ede7e750de68f01ba401e94e5c 811466 linux-libc-dev_3.5.5-1~experimental.1_amd64.deb
 26ff9c1446d3ce2bcf1361fdb2b2817be69480dc 3203952 kernel-image-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 5424eca2660e605caa7a26d369f101fc08647850 145306 nic-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 6edd2043662d2d79a44cd0a0134d289ac49e58b7 1233762 nic-extra-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 dd4594e7d89add6e2f55a72f9556dc2ef2cb58ad 1098864 nic-wireless-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 ea0a171f85c663de9f7ca571419eda41f9649822 16706 nic-shared-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 690c8a0a0453330f1fe6470c12b661318f8f8870 27326 serial-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 10645287fc7cf78c3e5ad857e880ea5e7b52b8c9 45660 usb-serial-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 66cb961dae9bef9ef9ea7a3d7c7fb44caf328e54 31610 ppp-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 26aeb257a20afbf00393937772b031764be59692 46600 pata-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 6f5febad1b83df8e1cb458b3bb051cdc9062c2e8 23960 cdrom-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 fb825c71f57c1b48aec415ee05e30f0f2f8105c6 48462 firewire-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 02085421862f511135b0438bc5e8030e0bd016e9 87526 scsi-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 02db5318ecb0d59d62858438d43501dc972fb11e 262026 scsi-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 3307e6d740ef8a0650ffe909474438b5f2b88b74 151264 scsi-common-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 412e8a1436a1f69fb05d4afef47e1bbe061258b7 924566 scsi-extra-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 a1672d3de822261143ba15e36212a6579a59347a 7014 plip-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 b941a0c2562890394741c0b2a7ad6cec84d932fa 28350 floppy-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 9063ffe5ffdd912f858c755529745181982535ab 10758 loop-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 1b69348253d7db1d40140e8c20ae34f937fb8677 247108 btrfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 5dac3fe592a01877ec00995da19fb148f1ed1e06 31498 ext2-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 16fd4180358c4770cceb172083a15c6ff04f8d00 93860 ext3-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 40dc3befd125eb9f97e7dd03b4bcaebd23479695 179198 ext4-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 42e7b2c9bbe09c30526f329e2ab931bb8c54943c 15392 isofs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 b0f171ec69c728ef35f178f134e8dbf53b7442c9 73210 jfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 920d749442dd408353f2ee2f265ca7d7a12c8e0d 73004 ntfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 ef9bda3d6982f56c58757682cc3324f421a48337 93646 reiserfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 fcbdbcdaf2a3e16f1a3e6546f8a141595455044f 239782 xfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 a085d763ee2ec74952181f27ca8fe81bd275f399 31358 fat-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 17ecafc4e867b1d12295d32791320ddd98663177 28598 ufs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 35eb879812d005039c691ef75c52db0fde7930cf 5074 qnx4-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 431a93702cbcb48fe3acefff8157e79445987f5b 237624 md-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 4f712cb68ab6dc03018f417781fc35757f2e5383 11432 multipath-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 c5bbd74ed15f2284b4b9d218bacb5e64d00da4cc 142332 usb-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 9a3e83fbe962c2dd712e7dfa7abcdfbf83de9b08 49208 usb-storage-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 4608e770254f9343c7f9f101f9512f5aaebd068d 7188 pcmcia-storage-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 01296f522e56dc64215b574be93c4304d728234e 9742 fb-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 f46ea91e4a176e212c330f41deb68eb0e6820667 64524 input-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 238275f12a491b69ef75e100524ef0cb6f920352 6998 event-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 e7a450585d1e111bba115dcf8c4ea1ad234893ca 31290 mouse-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 e1532796e019d023161f812e4e14b8d908578da0 100532 irda-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 50051eb73b513ee515b6fbb42a1b9604b48a94db 23752 parport-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 bef1df0bb5363539fa1adf64548dab9bec8177fc 123342 nic-pcmcia-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 c77e3f1377caf53c9ff2074580d7b09eec3a712c 45318 pcmcia-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 3c78fe3949c06fc65698896431a11a083cc36509 113788 nic-usb-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 42abb78140b80afd624abcdf6eb8fdea9e1f27f0 84802 sata-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 dcd5a8abfcf6db6a14a6f7d38db3c46fcb746c63 4520 core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 ed8e44012fbddbc18582e341ce85ca5ef4626088 14338 acpi-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 e7a50f568044d9b5ad045454d776dffddb249a05 11722 i2c-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 37b466fccc12ab07670237f68c249a2c1e1cf5a4 4362 crc-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 077c0d13c0295229e4326c41f577301d71de7b0b 43662 crypto-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 ff9f181347427e9c8109d1551511c0435a152364 10256 crypto-dm-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 fcb519761fdf53cc56dfb70d55d9abc4832761ff 7092 efi-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 db3636b0039cfa481a979947982fe1721cc01370 76020 ata-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 3ae9f126da06efe94510cb6f0120bffae80abd8c 35514 mmc-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 8234c4b02b6564a8198d4fa0a85ce1246cde4c16 36084 mmc-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 904a9e57a36337f5d7a56feb0d6a05b13fa8175c 7762 nbd-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 c2b76f1d77a113a1c7f5fa477db581376cefcdb7 14390 squashfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 6a9ddb0c45e4fdc29ed446156725141a3632d7b6 48164 speakup-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 489cf446a0796f3b07c98c76558020d68365f3e6 23682 virtio-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 6f406e828c31545f3e03149ef57f41c1c08c2e28 5758 uinput-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 72c7845864797bd3007779aac5df0c153f94b6a2 1041474 sound-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 d6e9b167728dbac43ea82628453f66e9843d2850 9366 zlib-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 431d7b41a96677fefab634274c741eefd55df5a0 31250 hyperv-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 da507977b2d57be9567f6f059282af7c97851192 36860 udf-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 384cdf09bbf53648c4fb22c5e1ff4c4c5c2f1f7f 33344 fuse-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
Checksums-Sha256: 
 93ac4c8f51351042339456a2bae2424ea45dc47250ea4a9bfdff44f904931bc1 102831 linux_3.5.5-1~experimental.1.dsc
 2ed2701b5973cd97e47469d1492f5f0a344df941f79c8dc9dfe05d00628dcead 67814992 linux_3.5.5.orig.tar.xz
 a4b565774b5931e9d6f5dc00ac80919e75aa7f918bcaf2040d57d78fcb075703 667180 linux_3.5.5-1~experimental.1.debian.tar.xz
 f18c1900daaf7be6e88ab786d2dc1124c2291b070ea5e9d387573e6287f5505f 200758 linux-support-3.5-trunk_3.5.5-1~experimental.1_all.deb
 bb749374297ad95b4e4c7c3920e5ef1fb57f85d476882082bca4eef896d8b822 6635076 linux-doc-3.5_3.5.5-1~experimental.1_all.deb
 f3dfbf50e1b8ce56f322956b7928fe3fbb330e4e32ba6f2b7b4588aae7a56923 78540682 linux-source-3.5_3.5.5-1~experimental.1_all.deb
 17c8bf7775a964526ee0c6879b665ccf7114fb37a947c770f6dd1b27d362927f 2981120 linux-manual-3.5_3.5.5-1~experimental.1_all.deb
 789f03641cc14cc078ed125fa2665958e56dd82e959a0b132cc827834dc78c6b 548848 linux-headers-3.5-trunk-amd64_3.5.5-1~experimental.1_amd64.deb
 80a7d7a4cd89d68ef5931e2b34013e41abcf30969cf4fd12a6f97998d2dc4eb1 257364600 linux-image-3.5-trunk-amd64-dbg_3.5.5-1~experimental.1_amd64.deb
 da96a00d5727a908d474ac80792e147ca652c1941c1f35717ac9bd495f1cdddd 23657880 linux-image-3.5-trunk-amd64_3.5.5-1~experimental.1_amd64.deb
 ea1869247a9691e59f7916887dc6251071568b10c8a38beba01e1e58e224633b 185202 xen-linux-system-3.5-trunk-amd64_3.5.5-1~experimental.1_amd64.deb
 136e5c7a783ed533c0c02c179a547361e6996a117097e22b224a680ea78e469a 3666738 linux-headers-3.5-trunk-common_3.5.5-1~experimental.1_amd64.deb
 34c78d84aed25e4bce6a75a1279084356de297459e0740152ab3106302075b2e 185222 linux-headers-3.5-trunk-all_3.5.5-1~experimental.1_amd64.deb
 d7604382093b503c4631306162269d96e8d8e6a3ac0673776d2ed36b3c50269f 185228 linux-headers-3.5-trunk-all-amd64_3.5.5-1~experimental.1_amd64.deb
 317ab41905f8ba3872463735904d90313ac87baa51342a9c55b24f8b778d2f8f 811466 linux-libc-dev_3.5.5-1~experimental.1_amd64.deb
 613b2935f9d8ce0648e5895f42aa1fb200ea9a5e3b438a92c4faa4aa2b50216d 3203952 kernel-image-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 790c1b3ebeca4052d4cb832eb65bf91fcb994e8460d0f644170c29c583cfd3a5 145306 nic-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 72d18e498fa1dc30cf8bf3070832674b9856e1d331d8138012c40c289b6b74f8 1233762 nic-extra-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 df86db4fa449985142e7a5b15cd9e0be957da73beccbf3e28bba5bf8e7a4bc65 1098864 nic-wireless-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 c9a88a00220c29f3e40ed5cb51ea694b79ef3d7f32b14a87fc2baea4c8d46498 16706 nic-shared-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 ad2bdfbe43c566a95d02cbe5790a23534519b37616efa34d46be567ac2019398 27326 serial-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 7cda6d9506bfd2acc4dda65f2947808f6e56d353ea6a207f8e6a071638327030 45660 usb-serial-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 3bac882f92f29a1927cd1250fe025568798932dae58906ea73f54d9367532e65 31610 ppp-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 cec8f7a45f110c62be3e19ab8c9d6049a0eae22be784e6523370d8c583872c9d 46600 pata-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 ecb78128c255c6e10b23b2d742b2744a7a41589b1b00ac1a13c766e663d2dcd6 23960 cdrom-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 0097007e6d9274d975870137facd56368a06f3a428bad3761ef59e66ede8b263 48462 firewire-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 025e45fa1aeaccbc8c51824b415108fa96d8fa1ec17c1d9103ddcbb7b5cba61c 87526 scsi-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 7cb39b896f992809850b7b60d99da438d75ae6c5ee9be31fe467b0648fca61cf 262026 scsi-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 68b68cd8dbfe1c73b6d93931019d43b5487c90a22736a561bf8f16fce338959d 151264 scsi-common-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 367510d8950de338b4e2f6f905a6237a4e86f4b6db3934d400127b3acda0cc82 924566 scsi-extra-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 2998e17d64b3eda6ed0d96fab88f569c4acd744717627986c1039c15c0963a80 7014 plip-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 fa6d21f21035034b99f9face20d8689f46b2975c5e8d9975474f1940a14245dd 28350 floppy-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 dd6b7561a83dfcaf5901281ee0cc9de9043a768fc6a4e2e85f5b3bd45ffe4e65 10758 loop-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 4aea473d94df6802e282c9f72d79e8ee37e706e0d4f323359cdcedf3ea4fbd57 247108 btrfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 c73a69cf44b974f49fe5f4418bce64336c54ba91b16d94b27c26fe04f43b2984 31498 ext2-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 20018588bd3abd1038bf02ea1804dedab805f796d45728ada6553ea83b113562 93860 ext3-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 fcf0b8e0f79162de44bfe625e2df645d1680e8108ef800715e88dbd023c5767f 179198 ext4-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 f14aee0cee9d371f31503e343dcc804e6e0d31c901a51a75da73c5c980b352fe 15392 isofs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 f3da41ae1c7597563fe68fb5040ab5f2ca26ef8d341f5fb74fd18f3415d2636e 73210 jfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 49fd9f614997acdbfe2db6049ffb96807bad4455580a54c6a091b18eb351d9a7 73004 ntfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 17af2a59254ea6c52d333016df7a9323580242303412c74755c39c6945aa91f8 93646 reiserfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 2ca9b90815c81d8e152f6445582d124fa6178e584249939b1979057b4ba52a10 239782 xfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 2552f6fae3fde5e69b75f96a58c8936a9cbc20269263f26b7195062f4bf2bd95 31358 fat-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 6d2db8795e724fb3cf9c7b1b73e5f56715c08e1caa28e19b7f169fa231f11e46 28598 ufs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 92c3294c3ef0a58693e3ecbdf6291f94c4705cf468b65e4739d89b970158b384 5074 qnx4-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 3a16a237f9ae6ff4dba537056149968749b6c0cbf7e8fc542beca6c9e1a4920d 237624 md-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 215ccc49d6087d743237e1d3355edfe43adf06873222a3eed3b091cdc70c330d 11432 multipath-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 dddbd33c50855a982b7f1fafd7d2f6032bb8c009b1512c57db091d38ffb3c0d4 142332 usb-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 e06c7c8d0dfc8cb45fae5ff78dab54197cd2ef98657e0dd3b1ddb7f48fce2670 49208 usb-storage-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 6f33ae4ab507b82128cb85228dc86c73246fbc83e804d1c269bec6ac6acdf532 7188 pcmcia-storage-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 bd4317acdb7f5719e984bf5043055e202128bd6f325b4e034763adef6cc86435 9742 fb-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 f8527a32c2340c6f1cab7bd80aab5baa3e77254827252eca66b9a7d673fed7ec 64524 input-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 d5e3d3d320b560de2e18da108478b65e41627a64710c3e299d2ebebafd956bf9 6998 event-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 739231db23bfe09dc56000706c1c71a13e4fd76581d5bc7b16562bb175f10767 31290 mouse-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 daf58be20b7752da1f81c786a362c0d546c3d777d87929946486f457af2f3944 100532 irda-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 83892ca551c1fc05362d78362fcb5352cd676ae3ae131e5778d841afa7e496c2 23752 parport-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 18583722b3a718ada46b37ae1b1a697334d4b51532da29cb93bc3fd86b165dc7 123342 nic-pcmcia-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 a77605351b54457422f71ff17b44aaec16021be8f587c03ccf37b57967237850 45318 pcmcia-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 0a858dccc93b5e6009336021c3c418899120c962614ed3d1e36eac773b083faf 113788 nic-usb-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 824ee6eb4103c31b4e00cafbe86414b625e2dd83a24205cf2a3faf9a60259beb 84802 sata-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 48ef4209052331626ac913d24bbc7fab88fb4898207ec37240d423639d7ccecf 4520 core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 c15d297ffc4722ebf48c241c0f219c4806648cff8388da1b5b74d7898a5ef3f1 14338 acpi-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 d0adbac770237465b27fa3a84c11c56d0f399c939d36cb86ac7c475792ea415d 11722 i2c-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 da80fd505ac8e3081b6a1b3eef5b9dd4f109a77f2b3c5d7c35f58b997e456309 4362 crc-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 a0179129a27135a95f9d39bcdd2af66b70f3234175587ce0b26b305148dbee3a 43662 crypto-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 110a1a3e44fec240178ce88102b8e012b807a096237a9f7a4bac99dc581cbc1b 10256 crypto-dm-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 1e6bf04d4c0eaacca606d9fb98902905cec77f18d761b9d999abd42d463c6e87 7092 efi-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 dcccf3058837405c7e61ff0b61ef3ba1df22b2cbf652d929dc9d9f38a51929f9 76020 ata-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 417fa97a6fed7f2bf667aefe5e9b250394f5c81a8fd3606a651aac6092fcb5b5 35514 mmc-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 2b2d03c0fc4662ba511473ec7ab6f943b68fde850df239040958360783f42579 36084 mmc-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 8f51fdc1be5900b3411e2419babf89a763600872791b41f3d62b8b1fcead7569 7762 nbd-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 0b641c322365c9fb783cc9d47221e390090c56a2e81f587dbaf8eef64e5482c4 14390 squashfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 b4d115b8f70d9ccd5cc5cd58928cdeedf672906f1924653f7fc6ae278e52c7ce 48164 speakup-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 18fb70a7c87fe0cd37a700f937fd5f100746cfa4709d079aaa4b29a428e88f48 23682 virtio-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 3537a5edabfc33081792891e9ce9400f14baf9c1b72cb2e2df0dfb25a2b8ce90 5758 uinput-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 769e5026135945370ac1d571fe559620443df7b768bed95d78b84cb87d3e8991 1041474 sound-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 8b32d8749836f0f257613566810d83254a073e2985d6a5ca9f7f3cba9082d371 9366 zlib-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 fa62d65de880578ef9136f0f24156a3b76a287278321cf6067936a1a54c8bcd8 31250 hyperv-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 6a1913fdcae1b61b50bc678419769daa3b9876347f0015e83f7cd099aebde144 36860 udf-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 967d7792f64e56ebc82a2bbe8f40b1b711d3deaef6e214f26eefbc3815af04f2 33344 fuse-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
Files: 
 499be64f8c9b9b51283944f5fbb7a5be 102831 kernel optional linux_3.5.5-1~experimental.1.dsc
 01dab1205a0f4f9a1f1910a05eaad83d 67814992 kernel optional linux_3.5.5.orig.tar.xz
 802b11e9da4e83c0f1d1610261b08eb6 667180 kernel optional linux_3.5.5-1~experimental.1.debian.tar.xz
 2e5916807ee0cf980c36507e737efee1 200758 devel optional linux-support-3.5-trunk_3.5.5-1~experimental.1_all.deb
 7c2684038e60614cd0a8d5ce9ca14f03 6635076 doc optional linux-doc-3.5_3.5.5-1~experimental.1_all.deb
 5e8af6e3a602837077e87f2c9bbaaadf 78540682 kernel optional linux-source-3.5_3.5.5-1~experimental.1_all.deb
 bc7c451a3ec6f90ef8300b6276f21987 2981120 doc optional linux-manual-3.5_3.5.5-1~experimental.1_all.deb
 99a315b9868641813350bfc4f49d7e81 548848 kernel optional linux-headers-3.5-trunk-amd64_3.5.5-1~experimental.1_amd64.deb
 3d8bff5757c261ff62fef38ddf765e08 257364600 debug extra linux-image-3.5-trunk-amd64-dbg_3.5.5-1~experimental.1_amd64.deb
 7f785b548c2f5c4e61d91771b0ab9192 23657880 kernel optional linux-image-3.5-trunk-amd64_3.5.5-1~experimental.1_amd64.deb
 7ce1aadede4c704928bfd7eaa28681ff 185202 kernel optional xen-linux-system-3.5-trunk-amd64_3.5.5-1~experimental.1_amd64.deb
 ece10f882394397a665d87ee903f6ef3 3666738 kernel optional linux-headers-3.5-trunk-common_3.5.5-1~experimental.1_amd64.deb
 5298ecaadef129bd21dd48bdb879ceb0 185222 kernel optional linux-headers-3.5-trunk-all_3.5.5-1~experimental.1_amd64.deb
 27151db59e4e6502d54dc567ff0d48be 185228 kernel optional linux-headers-3.5-trunk-all-amd64_3.5.5-1~experimental.1_amd64.deb
 7323ffdb01a66a1b8f9520e51b3c4ba1 811466 devel optional linux-libc-dev_3.5.5-1~experimental.1_amd64.deb
 14aea6c77d391d607e70b0472fe37586 3203952 debian-installer extra kernel-image-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 c5f030c0dd134d56b364022db83b7d7e 145306 debian-installer standard nic-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 d282e045fac26f1ddf01bfb48ada4ddc 1233762 debian-installer standard nic-extra-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 f295884fe9e5d88e76f05be3b710d304 1098864 debian-installer standard nic-wireless-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 266a01161faf3c66fba26e38db6eb6db 16706 debian-installer standard nic-shared-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 7345e1f9209e56ac8c5c073790469a33 27326 debian-installer optional serial-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 48b391f6ae192f5b9dd9696d2b66f2e1 45660 debian-installer optional usb-serial-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 99e0454a86ee458fc1b5ac6023157aac 31610 debian-installer optional ppp-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 7c729b8648a6741397b24ee3662d2e21 46600 debian-installer standard pata-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 9b8c739ff012ea238d19047c99d504ab 23960 debian-installer standard cdrom-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 33686d3a22d38b6eb6409d5b8a646f96 48462 debian-installer standard firewire-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 fea39aea45a0532cd362401b3d5ace92 87526 debian-installer standard scsi-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 e1b17eb25bdb7c0948f4b6163eb51ffc 262026 debian-installer standard scsi-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 b26fa7c6c12d5cfdda1d255274998bc4 151264 debian-installer standard scsi-common-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 38b47118ad9653fe59ef4bc9844d0424 924566 debian-installer standard scsi-extra-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 eed9715d86aadef4de723f5b10122ea1 7014 debian-installer optional plip-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 ad8b4930838bcb67e2498abb195f3adc 28350 debian-installer standard floppy-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 b48289cdb9c2df8d0f7613dfa61e6522 10758 debian-installer standard loop-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 f073d40413ba55ddb0261fabf5bda346 247108 debian-installer extra btrfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 b3d913a31ef5317e5f82fdbcaa2cca7d 31498 debian-installer standard ext2-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 e94bb30bc8bf6e8e13b1e512fdb1377e 93860 debian-installer standard ext3-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 41a998e98aaa836e09e91eefc62ef549 179198 debian-installer standard ext4-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 9da04cf208cfc53cb3ddf104cb79b46a 15392 debian-installer standard isofs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 4af4675264df1286a01b05a029d66d48 73210 debian-installer standard jfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 29db166f7b561d06c4c5d964909d529a 73004 debian-installer extra ntfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 642ffa86d6a227180f232aa230f76d38 93646 debian-installer extra reiserfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 5b47d4b37faf17d8a05ea88f9acbb2ea 239782 debian-installer standard xfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 e2e1185162e585f40607f78dc983b412 31358 debian-installer standard fat-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 1357b67ac4af1f361f078aeb602bfbe6 28598 debian-installer extra ufs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 a3acd77b058f09fcc777c6328e2d7ae1 5074 debian-installer extra qnx4-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 93dae2c0acfdf5e5baa3281b8e41e630 237624 debian-installer extra md-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 8268d21a473719b325ab0c54c2739d26 11432 debian-installer extra multipath-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 2080bf69c3ff3143c39e4d25e40bcebd 142332 debian-installer extra usb-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 6b1464a479fea700e4a29aa824e473e0 49208 debian-installer standard usb-storage-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 a32b1ad39ed2f8cc0895933e7b44e54c 7188 debian-installer standard pcmcia-storage-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 c94b8d21e08d4ae041cf5d7e12b169eb 9742 debian-installer extra fb-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 a6fed59735530c18ce0d338d727fd89e 64524 debian-installer extra input-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 32204c93f9894ec76f500bc1e48b7bd9 6998 debian-installer extra event-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 f45c3bc045ea90c83df6dddf0c8ead33 31290 debian-installer extra mouse-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 05c0ee36f197e3a75872a6707fca6daf 100532 debian-installer extra irda-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 c0a10f4e7fd1dd45a5637ec3cf06f86f 23752 debian-installer extra parport-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 52f85258264cf897289ab39dc2b02328 123342 debian-installer standard nic-pcmcia-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 bfa3316c32ba1d8d5c6a09714074d9a2 45318 debian-installer standard pcmcia-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 beaaa25c8b119c5a17931a4c36a263b4 113788 debian-installer standard nic-usb-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 db72a41ba10d480b508110fe8e16feab 84802 debian-installer standard sata-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 fdfdeac1d272cd1f4246fd5ff78e107c 4520 debian-installer standard core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 ba8c433ad71adb917545974714c2372e 14338 debian-installer extra acpi-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 4ae95e0313123aa6d9a5c00fe16c2089 11722 debian-installer extra i2c-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 f3522466108917e21812bce8dcb9f0ef 4362 debian-installer extra crc-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 5b21ce12d3cf8f9480222d5370277c9d 43662 debian-installer extra crypto-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 3b0e708e7ad42662f5d0e3d5f174310b 10256 debian-installer extra crypto-dm-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 b3b53353b85d500e5c864a8b2d3dbf2e 7092 debian-installer extra efi-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 5d176fbb1444708017a94b843e8915c8 76020 debian-installer extra ata-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 a63e13c9f6353038e5f1003708982a96 35514 debian-installer extra mmc-core-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 0725486cfe5971f770525799e88ccf40 36084 debian-installer extra mmc-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 fda028722e0bf3ac37c810abc9d9cf1d 7762 debian-installer extra nbd-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 cbf93723d123e4536cff4ffb9abd30cd 14390 debian-installer extra squashfs-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 eff4f1c8c2d2f41bd5f5510b1f005ef2 48164 debian-installer extra speakup-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 7233b79466ffd33b82b0f96c3430500e 23682 debian-installer extra virtio-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 083c24c4a8ad19d89d6f851e58b2774d 5758 debian-installer extra uinput-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 917fd090d71d271e0e8d1436f4d0b231 1041474 debian-installer extra sound-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 9ff71c582fa6fbe2b99149e39f8b691a 9366 debian-installer extra zlib-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 3a7d2e9377ecd7a1e9e3f81be54179ea 31250 debian-installer extra hyperv-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 7f11d02b52875574543196ee61730adc 36860 debian-installer extra udf-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
 0f90ef31f2c43df44401edc218940300 33344 debian-installer extra fuse-modules-3.5-trunk-amd64-di_3.5.5-1~experimental.1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAlBtruYACgkQLkAIIn9ODhER1ACfb7y+onx+MUtd7alO6F241DjE
COAAniWgygUUn5sZh91f1vaoeni5ZuZ7
=f1rC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 02 Nov 2012 07:26:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:28:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.